<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivnosti';
$string['add'] = 'Dodaj';
$string['addcommunitycourse'] = 'Dodaj kurs zajednice';
$string['addcourse'] = 'Pretraži';
$string['addedtoblock'] = 'Link ka ovom kursu je dodan u vaš blok zajednice';
$string['additionalcoursedesc'] = '{$a->lang} Autor: {$a->creatorname} - Izdavač: {$a->publishername} - Tema: {$a->subject} - Publika: {$a->audience} - Obrazovni nivo: {$a->educationallevel} - Licenca: {$a->license}';
$string['addtocommunityblock'] = 'Sačuvaj link ka ovom kursu';
$string['audience'] = 'Dizajnirano za';
$string['audience_help'] = 'Koju vrstu kursa tražite? Osim tradicionalnih kurseva namjenjenih studentima, možete pretraživati zajednice Predavača ili Moodle Administratora tj. kurseve koji su njima namjenjeni';
$string['blocks'] = 'Blokovi';
$string['cannotselecttopsubject'] = 'Ne može se odabrati tema najvišeg nivoa';
$string['comments'] = 'Komentari ({$a})';
$string['community:addinstance'] = 'Dodaj novi blok sa zajednicom';
$string['community:myaddinstance'] = 'Dodaj novi blok sa zajednicom na Moju početnu stranicu';
$string['contentinfo'] = 'Tema: {$a->subject} - Publika: {$a->audience} - Obrazovni nivo: {$a->educationallevel}';
$string['continue'] = 'Nastavi';
$string['contributors'] = '- Saradnici: {$a}';
$string['coursedesc'] = 'Opis';
$string['courselang'] = 'Jezik';
$string['coursename'] = 'Naziv';
$string['courses'] = 'Kursevi';
$string['coverage'] = 'Oznake: {$a}';
$string['donotrestore'] = 'Ne';
$string['dorestore'] = 'Da';
$string['download'] = 'Preuzmi';
$string['downloadable'] = 'kursevi koji se mogu preuzeti';
$string['downloadablecourses'] = 'Kursevi koji se mogu preuzeti';
$string['downloadconfirmed'] = 'Rezervna kopija je sačuvana u direktoriju sa Vašim privatnim datotekama {$a}';
$string['downloaded'] = '...završeno.';
$string['downloadingcourse'] = 'Preuzimanje kursa';
$string['downloadingsize'] = 'Molimo, sačekajte, u toku je preuzimanje datoteke kursa ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Kreiraj kurs iz šablona kursa';
$string['educationallevel'] = 'Obrazovni nivo';
$string['educationallevel_help'] = 'Koji obrazovni nivo vas zanima? U slučaju zajednica predavača, ovo se odnosi na nivo na kojem nastavnici predaju.';
$string['enroldownload'] = 'Pronađi';
$string['enroldownload_help'] = 'Neki od kurseva prikazanih na spisku odabranog čvorišta, se reklamiraju tako da korisnici mogu učestvovati na njima na originalnoj stranici. Drugi su šabloni kurseva koje možete preuzeti i koristiti na svojoj Moodle stranici.';
$string['enrollable'] = 'kursevi na koje se mogu upisati';
$string['enrollablecourses'] = 'Kursevi koji se mogu upisati';
$string['errorcourselisting'] = 'Došlo je do greške prilikom preuzimanja spiska kurseva sa izabranog čvorišta, molimo pokušajte ponovo kasnije. ({$a})';
$string['errorhublisting'] = 'Došlo je do greške prilikom preuzimanja spiska čvorišta sa Moodle.org. Molimo pokušajte ponovo kasnije. ({$a})';
$string['fileinfo'] = 'Jezik: {$a->lang} - Licenca: {$a->license} - Vrijeme osvježavanja: {$a->timeupdated}';
$string['hideall'] = 'Sakrij čvorišta';
$string['hub'] = 'čvorište';
$string['hubnottrusted'] = 'nepouzdano čvorište';
$string['hubtrusted'] = 'Moodle.org smatra ovo čvorište pouzdanim';
$string['install'] = 'Instaliraj';
$string['keywords'] = 'Ključne riječi';
$string['keywords_help'] = 'Možete pretraživati kurseve koji sadrže određeni tekst u nazivu, opisu i drugim poljima baze podataka.';
$string['langdesc'] = 'Jezik: {$a} -';
$string['language'] = 'Jezik';
$string['language_help'] = 'Možete pretraživati kurseve napisane na određenom jeziku';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Možete pretraživati kurseve koji su licencirani na određen način';
$string['moredetails'] = 'Detaljniije';
$string['mycommunities'] = 'Moje zajednice';
$string['next'] = 'Dalje >>>';
$string['nocomments'] = 'Nema komentara';
$string['nocourse'] = 'Nema kurseva';
$string['noratings'] = 'Nema ocjena';
$string['operation'] = 'Operacija';
$string['orderby'] = 'Sortiraj prema';
$string['orderbyeldest'] = 'Najstariji';
$string['orderby_help'] = 'Redoslijed prikazivanja rezultata pretraživanja';
$string['orderbyname'] = 'Naziv';
$string['orderbynewest'] = 'Najnoviji';
$string['orderbypublisher'] = 'Izdavač';
$string['orderbyratingaverage'] = 'Ocjena';
$string['outcomes'] = 'Ishodi: {$a}';
$string['pluginname'] = 'Zajednica';
$string['rateandcomment'] = 'Ocijeni i komentariši';
$string['rating'] = 'Ocijenjivanje';
$string['removecommunitycourse'] = 'Ukloni kurs zajednice';
$string['restorecourse'] = 'Restauriraj kurs';
$string['restorecourseinfo'] = 'Restauriraj kurs?';
$string['screenshots'] = 'Snimci ekrana';
$string['search'] = 'Pretraži';
$string['searchcommunitycourse'] = 'Traži kurs zajednice';
$string['searchcourse'] = 'Traži kurs zajednice';
$string['selecthub'] = 'Odaberi čvorište';
$string['selecthub_help'] = 'Izaberite čvorište na kojem ćete pretraživati kurseve';
$string['showall'] = 'Prikaži sva čvorišta';
$string['sites'] = 'Stranice';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Kako biste suzili svoju pretragu na kurseve sa određenom temom, odaberite temu sa ovog spiska';
$string['userinfo'] = 'Autor: {$a->creatorname} - Izdavač: {$a->publishername}';
$string['visitdemo'] = 'Posjeti demo';
$string['visitsite'] = 'Posjeti stranicu';
