<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate nadolazeći chat';
$string['ajax'] = 'Verzija koja koristi Ajax';
$string['autoscroll'] = 'Automatsko pomjeranje';
$string['beep'] = 'zvučni signal';
$string['bubble'] = 'Balon';
$string['cantlogin'] = 'Nije bilo moguće prijaviti se u chat sobu!!';
$string['chat:addinstance'] = 'Dodaj novi chat';
$string['chat:chat'] = 'Učestvuj u chatu';
$string['chat:deletelog'] = 'Obriši zapise razgovora';
$string['chat:exportparticipatedsession'] = 'Prenesite sesiju u kojoj ste učestvovali';
$string['chat:exportsession'] = 'Prenesite sve sesije';
$string['chatintro'] = 'Uvodni tekst';
$string['chatname'] = 'Naziv chat sobe';
$string['chat:readlog'] = 'Pročitaj zapise razgovora';
$string['chatreport'] = 'Razgovori';
$string['chat:talk'] = 'Razgovarajte u chat sobi';
$string['chattime'] = 'Vrijeme narednog razgovora';
$string['compact'] = 'Kompaktno';
$string['composemessage'] = 'Sastavi poruku';
$string['configmethod'] = 'Ajax režim chat sobe pruža interface koji je baziran na Ajax tehnologiji, i koji redovno komunicira sa serverom zbog ažuriranja sadržaja. Normalan režim rada chat sobe podrazumijeva da korisnici konstantno komuniciraju sa serverom zbog ažuriranja sadržaja. Ovaj režim ne zahtjeva posebnu konfiguraciju i funkcioniše u svim okruženjima, ali može jako da optereti server ako je veliki broj korisnika. Sa druge strane, korištenje IRC servera zahtijeva tzv. <i>shell</i> pristup Unix-u, ali zato pruža brzo i lahko podesivo <i>chat</i> okruženje.';
$string['confignormalupdatemode'] = 'Ažuriranje chat sobe se najčešće efikasno izvodi pomoću <em>Keep-Alive</em> opcije HTTP-a 1.1, ali to još uvijek prilično opterećuje server. Napredniji način je korištenje <em>Stream</em> strategije za prikaz promjena korisnicima. Korištenje <em>Stream</em> ažuriranja se pokazalo kao mnogo bolje rješenje (slično chat metodu) ali je moguće da ga Vaš server ne podržava.';
$string['configoldping'] = 'Koje je maksimalno vrijeme (u sekundama) nakon kojeg će biti detektovano da je korisnik izašao iz chat sobe. To je samo gornje ograničenje pošto se diskonekcije korisnika obično otkrivaju vrlo brzo. Niže vrijednosti će dodatno opteretiti Vaš server. Ukoliko koristite normalan režim rada za chat sobu <strong>nikad</strong> nemojte ovu vrijednost postaviti na manje od 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Koliko često bi trebalo da se osvježava chat soba? (u sekundama) Postavljanje niskih vrijednosti omogućava da chat soba izgleda brže, ali može predstavljati veće opterećenje za Vaš Web server kad je u chat sobama prisutan veći broj ljudi. Ako koristite <em>Stream</em> ažuriranje, možete izabrati češće osvježavanje -- probajte sa 2 sekunde.';
$string['configrefreshuserlist'] = 'Koliko često bi popis korisnika trebalo da bude osvježavan? (u sekundama)';
$string['configserverhost'] = 'Ime glavnog računara na kojem se nalazi IRC server';
$string['configserverip'] = 'Numerička IP adresa koja odgovara navedenom računaru';
$string['configservermax'] = 'Maksimalan broj dozvoljenih klijenata';
$string['configserverport'] = 'Port na serveru za IRC daemon';
$string['coursetheme'] = 'Tema koursa';
$string['currentchats'] = 'Aktivni razgovori';
$string['currentusers'] = 'Trenutni korisnici';
$string['deletesession'] = 'Izbriši ovu sesiju';
$string['deletesessionsure'] = 'Da li ste sigurni da želite da izbrišete ovu sesiju?';
$string['donotusechattime'] = 'Ne objavljivati vrijeme sljedećeg razgovora (sesije)';
$string['enterchat'] = 'Kliknite ovdje za ulazak u chat sobu';
$string['entermessage'] = 'Unesite svoju poruku';
$string['errornousers'] = 'Nije pronađen nijedan korisnik!';
$string['eventmessagesent'] = 'Poruka je poslana';
$string['eventsessionsviewed'] = 'Sesija je pogledana';
$string['explaingeneralconfig'] = 'Ova podešavanja se <strong>uvijek</strong> koriste';
$string['explainmethoddaemon'] = 'Ova podešavanja su aktivna <strong>samo</strong> ako ste izabrali opciju "IRC server daemon"';
$string['explainmethodnormal'] = 'Ova podešavanja su aktivna <strong>samo</strong> ako ste izabrali opciju "Normalan režim"';
$string['generalconfig'] = 'Opća konfiguracija';
$string['idle'] = 'Neaktivan';
$string['inputarea'] = 'Područje za unos teksta';
$string['invalidid'] = 'Nije bilo moguće pronaći tu chat sobu!';
$string['list_all_sessions'] = 'Prikaži sve sesije';
$string['list_complete_sessions'] = 'Prikaži samo završene sesije';
$string['listing_all_sessions'] = 'Popis svih sesija';
$string['messagebeepseveryone'] = 'Učesnik {$a} signalizira svima!';
$string['messagebeepsyou'] = 'Učesnik {$a} Vam upravo šalje zvučni signal!';
$string['messageenter'] = 'Učesnik {$a} upravo ulazi u chat sobu';
$string['messageexit'] = 'Učesnik {$a} upravo napušta chat sobu';
$string['messages'] = 'Poruke';
$string['messageyoubeep'] = 'Poslan Vam je zvučni signal {$a}';
$string['method'] = 'Chat režim';
$string['methodajax'] = 'Ajax metod';
$string['methoddaemon'] = 'IRC server daemon';
$string['methodnormal'] = 'Normalan režim';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Modul aktivnosti \'chat\' omogućava učesnicima da vode sinhronizirane tekstualne diskusije u realnom vremenu. Chat može biti jednokratna aktivnost ili se može ponavljati u isto vrijeme svakoga dana ili svake sedmice. Chat sesije se čuvaju i mogu biti dostupne svakome da ih pogleda, ili ograničene na one korisnike koji imaju mogućnost da vide zapise sesija. Chat je naročito koristan za rad u grupi, kada članovi grupe nemaju prilike da se sretnu uživo, kao na primjer: * regularni susreti studenata koji učestvuju na online kursu, kako bi im se omogućilo da svoja iskustva podijele sa drugima koji su učesnici istog kursa ali žive u različitim mjestima * studenti koji su iz bilo kog razloga spriječeni da prisustvuju tradiocionalnoj nastavi, chat omogućava da razgovaraju sa svojim predavačima i na taj način ne zaostaju sa gradivom. * mlađa djeca koja koriste chat kod kuće u večernjim satima kao kontrolisani (nadgledani) uvod u svijet socijalnih mreža. * sesija pitanja i odgovora sa pozvanim predavačem koji živi u drugom mjestu * kao pomoć studentima da se pripreme za kviz gdje predavač ili drugi studenti mogu da postavljaju primjere pitanja sličnih onim koje će studenti imati na kvizu.';
$string['modulenameplural'] = 'Chat sobe';
$string['neverdeletemessages'] = 'Nikad ne briši poruke';
$string['nextsession'] = 'Naredna planirana sesija';
$string['nochat'] = 'Nije pronađen nijedan chat';
$string['no_complete_sessions_found'] = 'Nema završenih sesija';
$string['noguests'] = 'Ovaj chat nije otvoren za goste';
$string['nomessages'] = 'Još nema poruka';
$string['nopermissiontoseethechatlog'] = 'Nemate pravo da vidite chat zapise';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Tok (Stream)';
$string['noscheduledsession'] = 'Nema zakazanih sesija';
$string['notallowenter'] = 'Nije vam dozvoljen ulazak u chat';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Vrijeme čekanja na prekid konekcije';
$string['page-mod-chat-x'] = 'Bilo koja stranica modula \'Chat';
$string['pastchats'] = 'Prethodne sesije';
$string['pluginadministration'] = 'Chat administracija';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Osvježi sobu';
$string['refreshuserlist'] = 'Osvježi popis korisnika';
$string['removemessages'] = 'Ukloni sve poruke';
$string['repeatdaily'] = 'Svaki dan u isto vrijeme';
$string['repeatnone'] = 'Nema ponavljanja - objaviti samo određeno vrijeme';
$string['repeattimes'] = 'Ponovne sesije';
$string['repeatweekly'] = 'Svake sedmice u isto vrijeme';
$string['saidto'] = '<b>rečeno učesniku</b>';
$string['savemessages'] = 'Sačuvaj prethodne sesije';
$string['seesession'] = 'Pogledaj ovu sesiju';
$string['send'] = 'Pošalji';
$string['sending'] = 'Šalje se';
$string['serverhost'] = 'Ime servera';
$string['serverip'] = 'IP adresa servera';
$string['servermax'] = 'Maksimalan broj korisnika';
$string['serverport'] = 'Port na serveru';
$string['sessions'] = 'Razgovori';
$string['sessionstart'] = 'Sesija će početi za: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Svako može vidjeti prethodne sesije';
$string['studentseereports_help'] = 'Ako je postavljeno na Ne, samo korisnici koji imaju sposobnost mod/chat:readlog mogu da vide zapise prethodnih razgovora';
$string['talk'] = 'Govori';
$string['updatemethod'] = 'Način ažuriranja';
$string['updaterate'] = 'Brzina ažuriranja:';
$string['userlist'] = 'Popis korisnika';
$string['usingchat'] = 'Korištenje chata';
$string['usingchat_help'] = '<p align="center"><b>Korištenje chata (Using Chat) <p>Chat -element&nbsp; sadrži neke odlike koje razgovor čine malo ljepšim.</p> <dl> <dt><b>Osmijesi</b></dt> <dd>Svako nasmijano lice (ikonice emocija) koje možete ukucati bilo gdje, i u Moodle-u se također može korektno predstaviti. Na primjer :-) = <img alt="smiley" src="pix/s/smiley.gif" /> </dd> </dd> <dt><b>Linkovi</b></dt> <dd>Internet adrese biće automatski pretvorene u linkove </dd> <dt><b>Iskazivanje emocija</b></dt> <dd>Liniju možete započeti sa &quot;/ja&quot; ili &quot;:&quot; za emocije. Naprimjer, ako je vaše ime Kim, i ukucate &quot;:smijati se!&quot; ili &quot;/ja se smijem!&quot; tada će&nbsp; to svi posmatrati kao&nbsp;: &quot;Kim se smije!&quot; </dd> <dt><b>Bipovanje-Beeps</b></dt> <dd>Možete poslati zvukove drugim ljudima navodeći link &quot;beep&quot; pored njihovog imena. Korisna prečica do beep-a, je ako svi ljudi sa chata odaberu opciju &quot;beep&nbsp;all&quot;, da kod svih istovremeno funkcioniše bipovanje. </dd> <dt><b>HTML</b></dt> <dd>Ako poznajete HTML k<span lang="en"><font face="Times New Roman">ô</font></span>d, možete ga koristiti u tekstu,&nbsp; da bi ubacivali slike, puštali zvukove, ili kreirali tekst raznih boja i veličina. </dd> </dl>';
$string['viewreport'] = 'Pogledaj prethodne sesije';
