<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodavanje još izbora';
$string['allowupdate'] = 'Dozvoliti ažuriranje izbora';
$string['answered'] = 'Odgovoreno';
$string['atleastoneoption'] = 'Potrebno je da ponudite bar jedan mogući odgovor.';
$string['choice'] = 'Izbor {$a}';
$string['choice:addinstance'] = 'Dodaj novi izbor';
$string['choice:choose'] = 'Bilježenje izbora';
$string['choiceclose'] = 'Do';
$string['choice:deleteresponses'] = 'Brisanje odgovora';
$string['choice:downloadresponses'] = 'Preuzimanje odgovora';
$string['choicefull'] = 'Ovaj izbor je pun. Nema više dostupnih mjesta.';
$string['choicename'] = 'Naziv izbora';
$string['choiceopen'] = 'Od';
$string['choiceoptions'] = 'Opcije za izbor';
$string['choiceoptions_help'] = '<p>Ovdje možete navesti opciju koju korisnici izaberu.</p> <p>Možete ih popunjavati&nbsp; u bilo kojem broju. Uredu je ako neke ostavite prazne.</p>';
$string['choice:readresponses'] = 'Čitanje odgovora';
$string['choicesaved'] = 'Vaš izbor je sačuvan';
$string['choicetext'] = 'Tekst izbora';
$string['chooseaction'] = 'Izaberi akciju...';
$string['completionsubmit'] = 'Prikaži kao završeno nakon što korisnik napravi izbor';
$string['description'] = 'Uvodni tekst';
$string['displayhorizontal'] = 'Prikaži horizontalno';
$string['displaymode'] = 'Način prikaza';
$string['displayvertical'] = 'Prikaži vertikalno';
$string['eventanswercreated'] = 'Izbor je napravljen';
$string['eventanswerupdated'] = 'Izbor je promijenjen';
$string['eventreportviewed'] = 'Izvještaj izbora je pogledan';
$string['expired'] = 'Nažalost, ova aktivnost je zatvorena dana {$a} i nije više dostupna';
$string['full'] = '(Popunjeno)';
$string['havetologin'] = 'Morate se prijaviti na sistem prije potvrđivanja svog izbora';
$string['limit'] = 'Ograničenje';
$string['limitanswers'] = 'Ograničavanje broja dozvoljenih odgovora';
$string['limitanswers_help'] = '<p>Ova opcija dozvoljava da ograničite broj učesnika da bi odabrali svaku posebnu opciju.</p> <p>Jednom omogućena Ograničenja, svaka opcija može podešavati . Kada je ograničenje dostignuto, niko drugi ne može odabrati tu opciju. Nula (0) ograničenje označava da niko ne može odabrati taj izbor.</p> <p>Ako su Ograničenja onemogućena, tada svaki broj učesnika može odabrati neku od opcija.</p>';
$string['limitno'] = 'Ograničenje {no}';
$string['modulename'] = 'Izbor';
$string['modulename_help'] = 'Modul aktivnosti \'Izbor\' omogućava predavaču da postavi pitanje i ponudi studentima izbor između više mogućih odgovora. Rezultati izbora mogu biti objavljeni nakon što studenti daju svoje odgovore ili nakon određenog datuma, a mogu ostati i neobjavljeni. Također, rezultati mogu biti objavljeni sa imenima studenata ili anonimno. Aktivnost \'Izbor\' može da se koristi: * kao brza anketa kako bi se podstaklo razmišljanje o nekoj temi * za brzo testiranje studenata da bi se vidjelo koliko su dobro razumjeli određeno gradivo * da bi se studentima olakšalo donošenje odluka, npr. omogućava glasanje studenata o daljem toku kursa';
$string['modulenameplural'] = 'Izbori';
$string['moveselectedusersto'] = 'Premjesti izabrane korisnike u...';
$string['mustchooseone'] = 'Morate izabrati odgovor prije nego što ga sačuvate. Ništa nije sačuvano.';
$string['noguestchoose'] = 'Žao nam je, ali gostima nije dozvoljeno popunjavanje izbora.';
$string['noresultsviewable'] = 'Rezultati trenutno nisu vidljivi.';
$string['notanswered'] = 'Još nisu odgovorili';
$string['notenrolledchoose'] = 'Žao nam je, samo je upisanim korisnicima dozvoljeno popunjavanje izbora.';
$string['notopenyet'] = 'Žao nam je, ova aktivnost nije dostupna do {$a}';
$string['numberofuser'] = 'Broj korisnika';
$string['numberofuserinpercentage'] = 'Broj korisnika u procentima';
$string['option'] = 'Opcija';
$string['optionno'] = 'Opcija {no}';
$string['options'] = 'Opcije';
$string['page-mod-choice-x'] = 'Bilo koja stranica modula Izbor';
$string['pluginadministration'] = 'Administracija izbora';
$string['pluginname'] = 'Izbor';
$string['privacy'] = 'Povjerljivost rezultata';
$string['publish'] = 'Objava rezultata';
$string['publishafteranswer'] = 'Prikaz rezultata studentu tek nakon predanog odgovora';
$string['publishafterclose'] = 'Prikaz rezultata studentima tek nakon što se glasanje završi';
$string['publishalways'] = 'Uvijek aktivan prikaz rezultata studentima';
$string['publishanonymous'] = 'Objavljivanje rezultata anonimno, bez prikaza imena studenata';
$string['publishnames'] = 'Objavljivanje kompletnih rezultata, sa prikazom imena i njihovih izbora';
$string['publishnot'] = 'Bez objave rezultata studentima';
$string['removemychoice'] = 'Ukloni moj izbor';
$string['removeresponses'] = 'Ukloni sve odgovore';
$string['responses'] = 'Odgovori';
$string['responsesresultgraphheader'] = 'Grafički prikaz';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Sačuvaj moj izbor';
$string['showunanswered'] = 'Prikaz kolone za one koji još nisu odgovorili';
$string['skipresultgraph'] = 'Preskoči grafikon sa rezultatima';
$string['spaceleft'] = 'slobodno mjesto';
$string['spacesleft'] = 'slobodnih mjesta';
$string['taken'] = 'Zauzeto';
$string['userchoosethisoption'] = 'Korisnik je izabrao ovu opciju';
$string['viewallresponses'] = 'Broj datih odgovora: {$a}';
$string['withselected'] = 'Sa izabranima';
$string['yourselection'] = 'Vaš izbor';
