<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['add'] = 'Dodaj unos';
$string['addcomment'] = 'Dodaj komentar';
$string['addentries'] = 'Dodaj unose';
$string['addtemplate'] = 'Šablon za dodavanje';
$string['advancedsearch'] = 'Napredno pretraživanje';
$string['allowcomments'] = 'Dozvoli komentare tokom unosa';
$string['alttext'] = 'Alternativni tekst';
$string['approve'] = 'Odobri';
$string['approved'] = 'Odobreno';
$string['areacontent'] = 'Polja';
$string['ascending'] = 'Rastuće';
$string['asearchtemplate'] = 'Šablon za napredno pretraživanje';
$string['atmaxentry'] = 'Unijeli ste maksimalan dozvoljeni broj unosa!';
$string['authorfirstname'] = 'Ime autora';
$string['authorlastname'] = 'Prezime autora';
$string['autogenallforms'] = 'Generiranje svih zadanih šablona';
$string['autolinkurl'] = 'Automatsko linkovanje URL-a';
$string['availablefromdate'] = 'Dostupno od';
$string['availabletags'] = 'Dostupne oznake';
$string['availabletags_help'] = '<p align="center"><strong>Oznake na raspolaganju</strong></p> <p>Oznake su mjesta koja služe za podjsećanje u modelu, koji će biti zamjenjen poljima ili dugmićima, kada se unosi uređuju ili gledaju.</p> <p>Polja imaju sljedeći format: [[naziv polja]]&nbsp; ([[fieldname]])</p> <p>Dugmad imaju sljedeći format: ##(neko) dugme##&nbsp; (##somebutton##) </p> <p>Jedino oznake koje su na listi "Oznake na raspolaganju", mogu biti korištene u tekućem modelu.</p>';
$string['availabletodate'] = 'Dostupno do';
$string['blank'] = 'Prazno';
$string['buttons'] = 'Akcije';
$string['bynameondate'] = 'unio/la {$a->name} dana {$a->date}';
$string['cancel'] = 'Odustani';
$string['cannotaccesspresentsother'] = 'Nije Vam dozvoljen pristup početnim podešavanjima drugih korisnika';
$string['cannotadd'] = 'Ne mogu se dodati unosi!';
$string['cannotdeletepreset'] = 'Greška u brisanju početnih podešavanja!';
$string['cannotoverwritepreset'] = 'Greška pri prepisivanju predefinisanih vrijednosti';
$string['cannotunziptopreset'] = 'Ne može se raspakovati direktorij početnih podešavanja';
$string['checkbox'] = 'Polje za potvrdu';
$string['chooseexportfields'] = 'Odaberite polja koja želite prenijeti:';
$string['chooseexportformat'] = 'Odaberite format u koji želite prenijeti:';
$string['chooseorupload'] = 'Odaberi datoteku';
$string['columns'] = 'kolone';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je obrisan';
$string['commentempty'] = 'Komentar je bio prazan';
$string['comments'] = 'Komentari';
$string['commentsaved'] = 'Komentar je sačuvan';
$string['commentsn'] = '{$a} komentar(a)';
$string['commentsoff'] = 'Komentarisanje nije dozvoljeno';
$string['configenablerssfeeds'] = 'Ovaj prekidač će omogućiti korištenje RSS servisa za sve baze podataka. Ipak, potrebno je da ručno uključite RSS podršku u podešavanjima za svaku bazu podataka posebno.';
$string['confirmdeletefield'] = 'Upravo ćete obrisati ovo polje. Da li ste sigurni da to želite?';
$string['confirmdeleterecord'] = 'Da li ste sigurni da želite da obrišete ovaj unos?';
$string['confirmdeleterecords'] = 'Da li ste sigurni da želite izbrisati ove unose?';
$string['csstemplate'] = 'CSS šablon';
$string['csvfailed'] = 'Nije moguće pročitati neobrađene podatke iz CSV datoteke';
$string['csvfile'] = 'CSV datoteka';
$string['csvimport'] = 'Unos CSV datoteke';
$string['csvimport_help'] = 'Unosi mogu biti uneseni putem obične tekstualne datoteke kod koje se u prvoj liniji nalazi popis naziva polja, razdvojenih zarezom, a zatim slijede podaci, tako što se u svaku liniju smješta po jedan zapis.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> tekst sa izabranim znakom razdvajanja';
$string['data:addinstance'] = 'Dodaj novu bazu';
$string['data:approve'] = 'Odobravanje neodobrenih unosa';
$string['data:comment'] = 'Piši komentare';
$string['data:exportallentries'] = 'Prenijeti sve stavke iz baze podataka';
$string['data:exportentry'] = 'Prenesi stavku iz baze podataka';
$string['data:exportownentry'] = 'Prenesi vlastitu stavku iz baze podataka';
$string['data:exportuserinfo'] = 'Prenesi korisničke informacije';
$string['data:managecomments'] = 'Upravljanje komentarima';
$string['data:manageentries'] = 'Upravljaj unosima';
$string['data:managetemplates'] = 'Upravljaj šablonima';
$string['data:manageuserpresets'] = 'Upravljanje svim šablonima skupova podešavanja';
$string['data:rate'] = 'Ocijeni unose';
$string['data:readentry'] = 'Čitaj unose';
$string['data:viewallratings'] = 'Pogledajte sve neobrađene ocjene koje su date od strane pojedinaca';
$string['data:viewalluserpresets'] = 'Pregled postojećih skupova podešavanje svih korisnika';
$string['data:viewanyrating'] = 'Pogledajte ukupne ocjene koje je neko dobio';
$string['data:viewentry'] = 'Pregled unosa';
$string['data:viewrating'] = 'Pogledajte ukupnu ocjenu koju ste dobili';
$string['data:writeentry'] = 'Piši unose';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum unosa';
$string['defaultfielddelimiter'] = '(zadani znak je zarez)';
$string['defaultfieldenclosure'] = '(ništa nije zadano)';
$string['defaultsortfield'] = 'Zadano sortiranje polja';
$string['delcheck'] = 'Polje za potvrdu masovnog brisanja';
$string['delete'] = 'Obriši';
$string['deleteallentries'] = 'Briši sve unose';
$string['deletecomment'] = 'Da li ste sigurni da želite da obrišete ovaj komentar?';
$string['deleted'] = 'obrisano';
$string['deletefield'] = 'Brisanje postojećeg polja';
$string['deletenotenrolled'] = 'Briši unose korisnika koji nisu upisani na kurs';
$string['deletewarning'] = 'Da li ste sigurni da želite da obrišete postojeći skup podešavanja?';
$string['descending'] = 'Opadajuće';
$string['directorynotapreset'] = '{$a->directory} ne postoji: datoteke koje nedostaju su sljedeće: {$a->missing_files}';
$string['disapprove'] = 'Povuci odobrenje';
$string['download'] = 'Preuzmi';
$string['edit'] = 'Uredi';
$string['editcomment'] = 'Uredi komentar';
$string['editentry'] = 'Uredi unos';
$string['editordisable'] = 'Onemogući uređivanje';
$string['editorenable'] = 'Omogući uređivanje';
$string['emptyadd'] = 'Dodavanje šablona je prazno, generira se zadana forma...';
$string['emptyaddform'] = 'Niste ispunili nijedno polje!';
$string['entries'] = 'Unosi';
$string['entrieslefttoadd'] = 'Morate da dodate još {$a->entriesleft} unos/a kako biste završili ovu aktivnost';
$string['entrieslefttoaddtoview'] = 'Morate da dodate još {$a->entrieslefttoview} unosa prije nego što budete mogli da vidite unose drugih korisnika.';
$string['entry'] = 'Unos';
$string['entrysaved'] = 'Vaš unos je sačuvan';
$string['errormustbeteacher'] = 'Morate biti predavač da biste koristili ovu stranicu!';
$string['errorpresetexists'] = 'Već postoji gotov šablon baze podatka sa tim nazivom';
$string['example'] = 'Primjer modula baze podataka';
$string['excel'] = 'Excel';
$string['expired'] = 'Žao nam je, ova aktivnost je zatvorena {$} i više nije dostupna';
$string['export'] = 'Prenesi';
$string['exportaszip'] = 'Prenesi kao zip';
$string['exportaszip_help'] = 'Opcija \'Prenesi kao ZIP datoteku\' vam dozvoljava da sačuvate gotove šablone baze podataka kao ZIP datoteku koju možete preuzeti. Nakon toga, ZIP datoteka može biti uvezena u neki drugi kurs.';
$string['exportedtozip'] = 'Prenešeno u privremenu arhivu...';
$string['exportentries'] = 'Prenos unosa';
$string['exportownentries'] = 'Prenesite samo svoje unose? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Greška pri brisanju definiranog skupa podešavanja!';
$string['fieldadded'] = 'Polje je dodano';
$string['fieldallowautolink'] = 'Dozvoliti automatsko linkovanje';
$string['fielddeleted'] = 'Polje je obrisano';
$string['fielddelimiter'] = 'Znak za razdvajanje polja';
$string['fielddescription'] = 'Opis polja';
$string['fieldenclosure'] = 'Prilaganje polja';
$string['fieldheight'] = 'Visina';
$string['fieldheightlistview'] = 'Visina u prikazu liste';
$string['fieldheightsingleview'] = 'Visina u pojedinačnom prikazu';
$string['fieldids'] = 'Identifikatori polja';
$string['fieldmappings'] = 'Mapiranje polja';
$string['fieldmappings_help'] = 'Ovaj meni Vam dozvoljava da sačuvate podatke iz postojeće baze podataka. Da biste sačuvali podatke u nekom polju, trebate ga mapirati na novo polja, gdje će se podaci pojaviti. Bilo koje polje može da ostane prazno, bez ikakvih podataka u njemu. Svako staro polje koje nije mapirano na novo, biće izgubljeno, a svi njegovi podaci uklonjeni. Možete samo da mapirate polja istog tipa, tako da će svaki padajući meni imati različita polja. Također, potrebno je da pazite da ne pokušate da mapirate jedno staro na više od jednog novog polja.';
$string['fieldname'] = 'Naziv polja';
$string['fieldnotmatched'] = 'Sljedeća polja u Vašoj datoteci su nepoznata u ovoj bazi podataka';
$string['fieldoptions'] = 'Opcije (jedna po liniji)';
$string['fields'] = 'Polja';
$string['fieldupdated'] = 'Polje je ažurirano';
$string['fieldwidth'] = 'Širina';
$string['fieldwidthlistview'] = 'Širina u prikazu popisa';
$string['fieldwidthsingleview'] = 'Širina u pojedinačnom prikazu';
$string['file'] = 'Datoteka';
$string['fileencoding'] = 'Kodiranje';
$string['filesnotgenerated'] = 'Nisu sve datoteke generisane: {$a}';
$string['filtername'] = 'Automatsko linkovanje baze podataka';
$string['footer'] = 'Podnožje';
$string['forcelinkname'] = 'Obavezan naziv za linkovanje';
$string['foundnorecords'] = 'Nisu pronađeni zapisi(<a href="{$a->reseturl}">Vrati stara podešavanja filtera</a>)';
$string['foundrecords'] = 'Pronađeni zapisi: {$a->num}/{$a->max}(<a href="{$a->reseturl}">Vrati stara podešavanja filtera</a>)';
$string['fromfile'] = 'Unesi iz arhive';
$string['fromfile_help'] = '<p align=\'center\'><strong>Unos skupova podešavanja iz arhive</strong></p> <p>Koristite ovu opciju za postavljanje skupova podešavanja koji su sačuvani na Vaš računar funkcijom za unos.</p>';
$string['generateerror'] = 'Nisu sve datoteke generirane!';
$string['header'] = 'Zaglavlje';
$string['headeraddtemplate'] = 'Definiše interface pri uređivanju unosa';
$string['headerasearchtemplate'] = 'Definiše interface za napredna pretraživanja';
$string['headercsstemplate'] = 'Definiše lokalne CSS stilove za druge šablone';
$string['headerjstemplate'] = 'Definiše prilagođeni Javascript za druge šablone';
$string['headerlisttemplate'] = 'Definiše interface pregledanja višestrukih unosa';
$string['headerrsstemplate'] = 'Definiše izgled unosa u RSS servisima';
$string['headersingletemplate'] = 'Definiše interface pregledanja pojedinačnog unosa';
$string['importentries'] = 'Unesi unose';
$string['importsuccess'] = 'Definisani skup podešavanja je uspješno primijenjen.';
$string['includeapproval'] = 'Uključi status odobrenja';
$string['includetime'] = 'Uključi vrijeme dodaj/izmjeni';
$string['includeuserdetails'] = 'Uključi detalje korisnika';
$string['insufficiententries'] = 'potrebno je više unosa za pregled ove baze podataka';
$string['intro'] = 'Uvod';
$string['invalidaccess'] = 'Stranici nije ispravno pristupljeno';
$string['invalidfieldid'] = 'ID polja nije ispravan';
$string['invalidfieldname'] = 'Molimo izaberite neko drugo ime za ovo polje';
$string['invalidfieldtype'] = 'Tip polja nije ispravan';
$string['invalidid'] = 'ID podatak nije ispravan';
$string['invalidpreset'] = '{$a} nije postojeće podešavanje.';
$string['invalidrecord'] = 'Neispravan zapis';
$string['invalidurl'] = 'URL koji ste upravo unijeli nije ispravan';
$string['jstemplate'] = 'Javascript šablon';
$string['latitude'] = 'Širina';
$string['latlong'] = 'Širina/dužina';
$string['latlongdownloadallhint'] = 'Preuzimanje linka za sve unose u KML obliku';
$string['latlongkmllabelling'] = 'Kako označiti stavke u KML datotekama (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Linkovani servisi za prikaz';
$string['latlongotherfields'] = 'Ostala polja';
$string['list'] = 'Prikaži popis';
$string['listtemplate'] = 'Šablon za listu';
$string['longitude'] = 'Dužina';
$string['mapexistingfield'] = 'Mapiraj kao {$a}';
$string['mapnewfield'] = 'Kreiraj novo polje';
$string['mappingwarning'] = 'Sva stara polja koje nisu mapirana na novo polje će biti izgubljena i svi podaci u tim poljima će biti uklonjeni.';
$string['maxentries'] = 'Maksimalno unosa';
$string['maxentries_help'] = '<p align="center">strong>Maksimalan broj unosa(zapisa)</strong></p>

<p>Za ovu aktivnost, korisnici mogu označiti maksimalan broj unosa. </p>';
$string['maxsize'] = 'Maksimalna veličina';
$string['menu'] = 'Meni';
$string['menuchoose'] = 'Izaberite...';
$string['missingdata'] = 'ID podataka ili objekt mora se proslijediti klasi polja';
$string['missingfield'] = 'Greška programera: Morate odrediti polje i/ili podatke kada definirate klasu polja.';
$string['modulename'] = 'Baza podataka';
$string['modulename_help'] = 'Modul aktivnosti \'Baza podataka\' omogućava učesnicima da kreiraju, održavaju i pretražuju kolekcije različitih vrsta podataka (zapisa). Strukturu podataka koji se unose u bazu definiše predavač brojnim poljima. Tipovi polja uključuju polje za potvrdu, radio dugmad, padajući meni, polje za unos teksta, URL, slika i postavljena datoteka. Vizuelni raspored informacije prilikom pregleda ili uređivanja unosa u bazu, može se kontrolisati pomoću šablona baze podataka. Baze podataka mogu da se dijele između kurseva kao gotovi šabloni (predefinirani skupovi polja), a predavači, također, mogu da unose i prenose podatke iz baze. Ako je filter za automatsko linkovanje baze podataka omogućen, svaki zapis u bazi biće automatski povezan gdje god se riječi i fraze pojavljuju unutar kursa. Predavač može da dozvoli komentarisanje zapisa u bazu, kao i njihovo ocijenjivanje kako od strane predavača, tako i od strane studenata (vršnjačka evaluacija). Ocjene mogu da se sabiraju kako bi se formirala finalna ocjena koja se bilježi u knjigu ocjena. Aktivnost \'Baza podataka\' može da se koristi na različite načina, kao naprimjer: * kolaborativno prikupljanje web linkova, knjiga, radova, itd. * za prikazivanja fotografija, postera, Web sajtova, pjesama, priča itd., koje su kreirali studenti, kao i za komentarisanje i pregled od strane drugih studenata na kursu.';
$string['modulenameplural'] = 'Baze podataka';
$string['more'] = 'Još';
$string['moreurl'] = 'Još URL-a';
$string['movezipfailed'] = 'Nije moguće premjestiti arhivu';
$string['multientry'] = 'Ponovljeni unos';
$string['multimenu'] = 'Meni (mogućnost višestrukog izbora)';
$string['multipletags'] = 'Pronađene su višestruke oznake! Šablon nije sačuvan';
$string['newentry'] = 'Novi unos';
$string['newfield'] = 'Kreiranje novog polja';
$string['newfield_help'] = '<p align="center"><strong>Polja</strong></p> <p>Na ovom ekranu možete kreirati polja, koja će biti dio vaše baze podataka.</p> <p>Svako polje dozvoljava različite vrste podataka, sa različitim interface-om.</p>';
$string['noaccess'] = 'Nemate pristup ovoj stranici';
$string['nodefinedfields'] = 'Novo postojeći skup podešavanja nema definisanih polja!';
$string['nofieldcontent'] = 'Sadržaj polja nije pronađen';
$string['nofieldindatabase'] = 'Nema polja definisanih za ovu bazu podataka.';
$string['nolisttemplate'] = 'Šablon liste još nije definiran';
$string['nomatch'] = 'Nema unosa koji se poklapaju!';
$string['nomaximum'] = 'Nema maksimuma';
$string['norecords'] = 'Nema unosa u bazi podataka';
$string['nosingletemplate'] = 'Još nije definisan pojedinačni šablon';
$string['notapproved'] = 'Unos još nije odobren';
$string['notinjectivemap'] = 'Mapa ne može da se ubaci';
$string['notopenyet'] = 'Žao nam je, ova aktivnost nije dostupna do {$a}';
$string['number'] = 'Broj';
$string['numberrssarticles'] = 'RSS članci';
$string['numnotapproved'] = 'Na čekanju';
$string['numrecords'] = '{$a} unosa';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Kratak opis (opciono)';
$string['optionalfilename'] = 'Naziv datoteke (opciono)';
$string['other'] = 'Drugo';
$string['overrwritedesc'] = 'Prepiši preko već postojećeg gotovog šablona';
$string['overwrite'] = 'Prepiši';
$string['overwritesettings'] = 'Prepiši preko važećih podešavanja';
$string['page-mod-data-x'] = 'Bilo koja stranica modula \'Baza podataka';
$string['pagesize'] = 'Unosa po stranici';
$string['participants'] = 'Učesnici';
$string['picture'] = 'Slika';
$string['pleaseaddsome'] = 'Molimo kreirajte neke ispod ili <a href="{$a}">izaberite već definisan skup</a> za početak.';
$string['pluginadministration'] = 'Administracija aktivnosti \'Baza podataka';
$string['pluginname'] = 'Baza podataka';
$string['portfolionotfile'] = 'Prenesi u portfolio a ne u datoteku (samo za csv i leap2a)';
$string['presetinfo'] = 'Čuvanje u vidu skupa podešavanja će objaviti ovaj šablon. Drugi korisnici će možda moći da ga koriste u svojim bazama podataka.';
$string['presets'] = 'Postojeći skupovi podešavanja';
$string['radiobutton'] = 'Dugmad za pojedinačni izbor';
$string['recordapproved'] = 'Unos je odobren';
$string['recorddeleted'] = 'Unos je obrisan';
$string['recorddisapproved'] = 'Unos nije odobren';
$string['recordsnotsaved'] = 'Nije sačuvan nijedan unos. Molimo provjerite format postavljene datoteke.';
$string['recordssaved'] = 'unosi sačuvani';
$string['requireapproval'] = 'Zahtijevati odobrenje?';
$string['requireapproval_help'] = '<p align="center"><strong>Traženje odobrenja</strong></p> <p>Hoće li unešeni podaci biti odobreni od strane profesora prije nego što budu dostupni studentima? Ovo je korisno za prosječne sadržaje koji mogu biti potencijalno uvrjedljivi ili neprimjereni.</p>';
$string['requiredentries'] = 'Potrebni unosi';
$string['requiredentries_help'] = '<p align="center"><strong>Zahtijevanje unosa</strong></p> <p>Zahtijeva se od korisnika da odrede broj unosa. Korisnici će prilikom pregleda vidjeti prikazanu poruku podsjećanja, ako nemaju naveden traženi broj unosa.</p> <p>Aktivnost neće biti posmatrana u potpunosti, dok korisnici ne odrede traženi broj unosa.</p>';
$string['requiredentriestoview'] = 'Unosi potrebni prije pregledanja';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Zahtijevanje broja unosa prije pregleda</strong></p> <p>Od korisnika se zahtijeva da odrede broj unosa prije nego što im se dozvoli da vide sve unose u bazi podataka.</p>';
$string['resetsettings'] = 'Resetuj filtere';
$string['resettemplate'] = 'Resetuj šablon';
$string['resizingimages'] = 'Promjena veličine umanjenog prikaza slike...';
$string['rows'] = 'redovi';
$string['rssglobaldisabled'] = 'Onemogućeno. Pogledajte promjenljive konfiguracije sajta.';
$string['rsstemplate'] = 'RSS šablon';
$string['rsstitletemplate'] = 'Šablon RSS naslova';
$string['save'] = 'Sačuvaj';
$string['saveandadd'] = 'Sačuvaj i dodaj još';
$string['saveandview'] = 'Sačuvaj i prikaži';
$string['saveaspreset'] = 'Sačuvaj kao skup podešavanja';
$string['saveaspreset_help'] = '<p align="center"><strong>Sačuvaj kao skup podešavanja</strong></p> <p>Ova opcija objavljuje tekuće šablone kao skup podešavanja koji svaki korisnik ovog sajta može da pogleda i koristi. On će se potom pojaviti na popisu skupova podešavanja, ali ćete moći da ga uklonite u svako doba.</p>';
$string['savesettings'] = 'Sačuvaj podešavanja';
$string['savesuccess'] = 'Uspješno sačuvano. Vaš skup podešavanja će biti dostupan na čitavom sajtu.';
$string['savetemplate'] = 'Sačuvaj šablon';
$string['search'] = 'Traži';
$string['selectedrequired'] = 'Sve izabrano obavezno';
$string['showall'] = 'Prikaži sve unose';
$string['single'] = 'Prikaži pojedinačno';
$string['singletemplate'] = 'Pojedinačni šablon';
$string['subplugintype_datafield'] = 'Tip polja baze podataka';
$string['subplugintype_datafield_plural'] = 'Tipovi polja baze podataka';
$string['subplugintype_datapreset'] = 'Predefinisano';
$string['subplugintype_datapreset_plural'] = 'Postojeći skupovi podešavanja';
$string['tags'] = 'Oznake';
$string['teachersandstudents'] = '{$a->teachers} i {$a->students}';
$string['templates'] = 'Šabloni';
$string['templatesaved'] = 'Šabloni su sačuvani';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstualna oblast';
$string['timeadded'] = 'Vrijeme dodavanja';
$string['timemodified'] = 'Vrijeme izmjene';
$string['todatabase'] = 'u ovu bazu podataka.';
$string['type'] = 'Tip polja';
$string['undefinedprocessactionmethod'] = 'Ne postoji metoda definisana u Data_Preset da koristi akciju "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype})se ne može prenositi';
$string['updatefield'] = 'Ažuriranje postojećeg polja';
$string['uploadfile'] = 'Postavi datoteku';
$string['uploadrecords'] = 'Postavljenje unosa iz datoteke';
$string['uploadrecords_help'] = 'Unosi baze podataka mogu da budu postavljeni i putem tekstualne datoteke. Format datoteke treba da poštuje sljedeća pravila: * Svaka linija datoteke sadrži jedan zapis * Svaki zapis je niz podataka razdvojenih zarezom (ili drugim znakom za razdvajanje) * Prvi zapis sadrži popis naziva polja koja definira format ostatka datoteke Okvir polja je karakter koji okružuje svako polje u svakom zapisu. Može da bude izostavljen.';
$string['url'] = 'URL';
$string['usedate'] = 'Uključi u pretraživanje';
$string['usestandard'] = 'Koristi postojeći skup podešavanja';
$string['usestandard_help'] = 'Da biste koristili gotov šablon dostupan na nivou čitavog sajta, odaberite ga sa spiska. (Ako ste gotov šablon spisku dodali koristeći opciju \'Sačuvaj kao gotov šablon\' onda imate opciju i za njegovo brisanje.)';
$string['viewfromdate'] = 'Može se samo čitati od';
$string['viewtodate'] = 'Može se samo čitati do';
$string['wrongdataid'] = 'Pogrešna ID podataka je obezbjeđena';
