<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Dodaj pitanje';
$string['add_pagebreak'] = 'Dodaj prekid stranice';
$string['adjustment'] = 'Poravnanje';
$string['after_submit'] = 'Nakon predaje upitnika';
$string['allowfullanonymous'] = 'Dozvoli potpunu anonimnost';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonimni upitnik';
$string['anonymous_edit'] = 'Zabilježi korisnička imena';
$string['anonymous_entries'] = 'Anonimni odgovori';
$string['anonymous_user'] = 'Anonimni korisnik';
$string['append_new_items'] = 'Dodaj nove stavke';
$string['autonumbering'] = 'Automatska numeracija';
$string['autonumbering_help'] = 'Omogući ili onemogući automatsko numerisanje za svako pitanje';
$string['average'] = 'Prosjek';
$string['bold'] = 'Podebljano';
$string['cannotsavetempl'] = 'čuvanje šablona nije dozvoljeno';
$string['captcha'] = 'Captcha upit';
$string['captchanotset'] = 'Captcha upit nije podešen.';
$string['check'] = 'Višestruki izbor - više odgovora';
$string['checkbox'] = 'Višestruki izbor - dozvoljeno više odgovora (check polja)';
$string['check_values'] = 'Mogući odgovori';
$string['choosefile'] = 'Izaberi datoteku';
$string['chosen_feedback_response'] = 'izabrani odgovori iz upitnika';
$string['completed'] = 'završeno';
$string['completed_feedbacks'] = 'Poslani odgovori';
$string['complete_the_form'] = 'Odgovori na pitanja...';
$string['completionsubmit'] = 'Tretiraj kao završenu aktivnost ako je upitnik predan';
$string['configallowfullanonymous'] = 'Ako je ova opcija postavljena na \'da\' onda se upitnik može popuniti bez prethodne prijave na sistem. Ovo utiče samo na upitnike na početnoj stranici.';
$string['confirmdeleteentry'] = 'Da li ste sigurni da želite obrisati ovaj unos?';
$string['confirmdeleteitem'] = 'Da li ste sigurni da želite da obrišete ovo pitanje (element upitnika)?';
$string['confirmdeletetemplate'] = 'Da li ste sigurni da želite izbrisati ovaj šablon?';
$string['confirmusetemplate'] = 'Da li ste sigurni da želite koristiti ovaj šablon?';
$string['continue_the_form'] = 'Nastavi obrazac';
$string['count_of_nums'] = 'Broj cifara';
$string['courseid'] = 'ID broj kursa';
$string['creating_templates'] = 'Sačuvaj ova pitanja kao novi šablon';
$string['delete_entry'] = 'Obriši unos';
$string['delete_item'] = 'Obriši pitanje';
$string['delete_old_items'] = 'Obriši stara pitanja';
$string['delete_template'] = 'Obriši šablon';
$string['delete_templates'] = 'Obriši šablone..';
$string['depending'] = 'Zavisna pitanja';
$string['depending_help'] = 'Zavisna pitanja Vam omogućavaju da prikazujete pitanja koja zavise od odgovora na druga pitanja. <br /> <strong>Evo primjera kako da koristite zavisna pitanja:</strong><br /> <ul> <li> Prvo dodajte pitanje od čijeg odgovora zavisi drugo pitanje </li> <li>Zatim dodajte prijelom stranice</li> <li> U sljedećem koraku dodajte pitanje koje zavisi od vrijednosti (odgovora) prethodnog pitanja<br /> U obrascu za dodavanje pitanja izaberite pitanje sa popisa "zavisna pitanja" i postavite potrebnu vrijednost u polju "zavisni odgovor".</li> </ul> <strong> Struktura bi trebalo da izgleda ovako: </strong> <ol> <li>Pitanje P1: Da li imate automobil? O: da/ne</li> <li>Prijelom stranice</li> <li>Pitanje P2: Koje boje je Vaš automobil?<br /> (ovo pitanje zavisi od pitanja 1 sa odgovorom = da)</li> <li>Pitanje P3: Zašto nemate automobil?<br /> (ovo pitanje zavisi od pitanja 1 sa odgovorom = ne)</li> <li> ... druga pitanja</li> </ol>';
$string['dependitem'] = 'Zavisno pitanje';
$string['dependvalue'] = 'Zavisni odgovor';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Izostavi iz analize nepopunjene upitnike';
$string['dropdown'] = 'Višestruki izbor - dozvoljen jedan odgovor (padajući meni)';
$string['dropdownlist'] = 'Višestruki izbor - jedan odgovor (padajući meni)';
$string['dropdownrated'] = 'Padajući meni (rated)';
$string['dropdown_values'] = 'Odgovori';
$string['drop_feedback'] = 'Ukloni iz ovog kursa';
$string['edit_item'] = 'Uredi pitanje';
$string['edit_items'] = 'Uredi pitanja';
$string['email_notification'] = 'Pošalji obavještenje o predaji e-mail porukom';
$string['email_notification_help'] = 'Ako je omogućeno, predavači će primiti obavještenje o predaji upitnika.';
$string['emailteachermail'] = '{$a->username} je popunio/la upitnik: \'{$a->feedback}\' Možete ga pogledati na sljedećoj adresi: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} je popunio/la upitnik : <i>\'{$a->feedback}\'</i><br /><br /> Možete ga pogledati <a href="{$a->url}">na sljedećoj adresi</a>.';
$string['entries_saved'] = 'Vaši odgovori su sačuvani. Hvala!';
$string['eventresponsedeleted'] = 'Odgovori su izbrisani';
$string['eventresponsesubmitted'] = 'Odgovori su predani';
$string['export_questions'] = 'Prenesi (export) pitanja';
$string['export_to_excel'] = 'Prenesi pitanja u Excel';
$string['feedback:addinstance'] = 'Dodaj novi upitnik';
$string['feedbackclose'] = 'Upitnik dostupan do';
$string['feedback:complete'] = 'Popunite upitnik';
$string['feedback:createprivatetemplate'] = 'Kreiraj privatni šablon';
$string['feedback:createpublictemplate'] = 'Kreiraj javni šablon';
$string['feedback:deletesubmissions'] = 'Obriši završena rješenja';
$string['feedback:deletetemplate'] = 'Obriši šablon';
$string['feedback:edititems'] = 'Uredi pitanja';
$string['feedback_is_not_for_anonymous'] = 'upitnik nije za anonimne korisnike';
$string['feedback_is_not_open'] = 'Upitnik nije otvoren';
$string['feedback:mapcourse'] = 'Poveži kurseve sa opštim upitnicima';
$string['feedbackopen'] = 'Upitnik dostupan od';
$string['feedback:receivemail'] = 'Dobiti obavještenje putem e-mail poruke';
$string['feedback:view'] = 'Pogledaj upitnik';
$string['feedback:viewanalysepage'] = 'Pogledaj stranicu sa analizom rezultata nakon ispunjavanja upitnika';
$string['feedback:viewreports'] = 'Pogledaj izvještaj';
$string['file'] = 'Datoteka';
$string['filter_by_course'] = 'Filtriraj prema kursu';
$string['handling_error'] = 'Pojavila se greška u modulu Upitnik tokom obrade podataka';
$string['hide_no_select_option'] = 'Sakrij opciju "Nije izabrano"';
$string['horizontal'] = 'horizontalno';
$string['importfromthisfile'] = 'Unesi iz ove datoteke';
$string['import_questions'] = 'Unesi pitanja';
$string['import_successfully'] = 'Unos uspješan';
$string['info'] = 'Informacije';
$string['infotype'] = 'Tip informacije';
$string['insufficient_responses'] = 'nedovoljan broj odgovora';
$string['insufficient_responses_for_this_group'] = 'Ne postoji dovoljno odgovora za ovu grupu';
$string['insufficient_responses_help'] = 'Nema dovoljno odgovora za ovu grupu. Da bi anketa ostala anonimna, moraju se prikupiti bar dva odgovora.';
$string['item_label'] = 'Oznaka pitanja';
$string['item_name'] = 'Pitanje';
$string['label'] = 'Natpis';
$string['mapcourse'] = 'Poveži upitnik sa kursevima';
$string['mapcourse_help'] = 'Standardno, obrasci upitnika koji su kreirani na početnoj stranici sajta dostupni su svima i pojaviće na svim kursevima koji koriste blok za upitnik. Korištenje ovog bloka možete učiniti obaveznim ukoliko ga učinite "ljepljivim" (<i>sticky</i>). Također možete da ograničite kurseve u kojima će se upitnik pojavljivati tako što ćete ga povezati sa određenim kursevima.';
$string['mapcourseinfo'] = 'Ovo je upitnik na nivou sajta dostupan svim kursevima koji koriste blok za upitnik. Ipak, možete ograničiti kurseve u kojima će se upitnik pojavljivati tako što ćete ih povezati. Potražite kurs i povežite ga sa ovim upitnikom.';
$string['mapcoursenone'] = 'Nijedan kurs nije povezan sa upitnkom. Upitnik je dostupan svim kursevima';
$string['mapcourses'] = 'Poveži upitnik sa kursevima';
$string['mappedcourses'] = 'Povezani kursevi';
$string['maximal'] = 'maksimalno';
$string['messageprovider:message'] = 'Podsjetnik za upitnik';
$string['messageprovider:submission'] = 'Obavještenja o upitniku';
$string['mode'] = 'Vrsta upitnika';
$string['modulename'] = 'Upitnik (Feedback)';
$string['modulename_help'] = 'Modul aktivnosti \'Upitnik\' omogućava predavačima da kreiraju vlastite, namjenski prilagođene, upitnike za prikupljanje povratnih informacija od učesnika, koristeći različite tipove pitanja uključujući višestruki izbor, da/ne ili otvorena pitanja Upitnici, tj. odgovori korisnika, mogu da budu anonimni, ukoliko se želi, a rezultati mogu biti prikazani svim učesnicima, ili samo predavačima. Upitnike na naslovnoj stranici sajta mogu da popunjavaju i korisnici koji nisu prijavljeni na sistem. Upitnici mogu da se koriste: * za evaluaciju kursa, kako bi se njegov sadržaj unaprijedio za buduće učesnike * da bi se omogućilo korisnicima da se prijave za različite događaje, module kursa itd. * za anketiranje posjetilaca o izboru kurseva, politici škole itd. * za anonimno anketiranje i prikupljanje različite vrste podataka';
$string['modulenameplural'] = 'Upitnici (Feedback Activities)';
$string['move_item'] = 'Premjesti ovo pitanje';
$string['multichoice'] = 'Višestruki izbor';
$string['multichoicerated'] = 'Višestruki izbor (rangirano)';
$string['multichoicetype'] = 'Tip višestrukog izbora';
$string['multichoice_values'] = 'Vrijednosti za višestruki izbor';
$string['multiplesubmit'] = 'Omogući višestruko popunjavanje upitnika';
$string['multiplesubmit_help'] = 'Ako je ova opcija omogućena za anonimne upitnike, korisnici će moći da popune upitnik neograničen broj puta.';
$string['name'] = 'Naziv upitnika';
$string['name_required'] = 'Naziv je obavezan';
$string['next_page'] = 'Sljedeća stranica';
$string['no_handler'] = 'Nema definirane procedure za obradu događaja za';
$string['no_itemlabel'] = 'Nema oznake pitanja';
$string['no_itemname'] = 'Ne postoji ime stavke';
$string['no_items_available_yet'] = 'Još nije postavljeno nijedno pitanje';
$string['non_anonymous'] = 'Ime korisnika biće zapisano i prikazano zajedno sa odgovorima';
$string['non_anonymous_entries'] = 'javni odgovori';
$string['non_respondents_students'] = 'studenti koji nisu odgovorili na upitnik';
$string['not_completed_yet'] = 'Još nije završeno';
$string['no_templates_available_yet'] = 'Još nema dostupnih šablona';
$string['not_selected'] = 'Nije izabrano';
$string['not_started'] = 'nije započeto';
$string['numeric'] = 'Brojčani odgovor';
$string['numeric_range_from'] = 'Rangiraj od';
$string['numeric_range_to'] = 'Rangiraj do';
$string['of'] = 'od';
$string['oldvaluespreserved'] = 'Sva stara pitanja i dodijeljene vrijednosti biće sačuvani';
$string['oldvalueswillbedeleted'] = 'Trenutno prisutna pitanja i svi odgovori Vaših korisnika biće obrisani';
$string['only_one_captcha_allowed'] = 'U upitniku je dozvoljen samo jedan captcha upit';
$string['overview'] = 'Pregled';
$string['page'] = 'Stranica';
$string['page_after_submit'] = 'Stranica koja će biti prikazana korisniku nakon što popuni upitnik';
$string['pagebreak'] = 'Prelom stranice';
$string['page-mod-feedback-x'] = 'Bilo koja stranica modula \'Upitnik';
$string['pluginadministration'] = 'Upravljanje upitnikom';
$string['pluginname'] = 'Upitnik (Feedback)';
$string['position'] = 'Pozicija';
$string['previous_page'] = 'Prethodna stranica';
$string['public'] = 'Javni šablon';
$string['question'] = 'Pitanje';
$string['questionandsubmission'] = 'Postavke pitanja i predaje pitanja';
$string['questions'] = 'Pitanja';
$string['radio'] = 'Višestruki izbor - jedan odgovor';
$string['radio_values'] = 'Odgovori';
$string['ready_feedbacks'] = 'Spremni upitnici';
$string['required'] = 'Neophodno';
$string['resetting_data'] = 'Poništi odgovore na upitnik';
$string['resetting_feedbacks'] = 'Resetiraj upitnike';
$string['response_nr'] = 'Odgovor br.';
$string['responses'] = 'Odgovori';
$string['responsetime'] = 'Vrijeme odgovora';
$string['save_as_new_item'] = 'Sačuvaj kao novo pitanje';
$string['save_as_new_template'] = 'Sačuvaj kao novi šablon';
$string['save_entries'] = 'Pošalji svoje odgovore';
$string['save_item'] = 'Sačuvaj pitanje';
$string['saving_failed'] = 'Nije sačuvano';
$string['search_course'] = 'Pretraži kurs';
$string['searchcourses'] = 'Pretraži kurseve';
$string['searchcourses_help'] = 'Potražite oznaku ili naziv kursa (kurseva) koji želite da povežete sa ovim upitnikom.';
$string['selected_dump'] = 'Izabrani indeksi varijable $SESSION prikazani su niže:';
$string['send'] = 'pošalji';
$string['send_message'] = 'pošalji poruku';
$string['show_all'] = 'Prikaži sve';
$string['show_analysepage_after_submit'] = 'Prikaži stranicu sa analizom rezultata nakon ispunjavanja upitnika';
$string['show_entries'] = 'Prikaži odgovore';
$string['show_entry'] = 'Prikaži odgovor';
$string['show_nonrespondents'] = 'Prikaži korisnike koje nisu odgovorili na upitnik';
$string['site_after_submit'] = 'Stranica nakon podnošenja/predaje rješenja';
$string['sort_by_course'] = 'Poredaj prema kursu';
$string['started'] = 'započeto';
$string['subject'] = 'Tema';
$string['switch_item_to_not_required'] = 'prebaci na: odgovor nije neophodan';
$string['switch_item_to_required'] = 'prebaci na:odgovor je neophodan';
$string['template'] = 'Šablon';
$string['templates'] = 'Šabloni';
$string['template_saved'] = 'Šablon je sačuvan';
$string['textarea'] = 'Duži tekstualni odgovor';
$string['textarea_height'] = 'Broj linija';
$string['textarea_width'] = 'Širina';
$string['textfield'] = 'Kratak tekstualni odgovor';
$string['textfield_maxlength'] = 'Maksimalno dozvoljen broj karaktera';
$string['textfield_size'] = 'Širina tekstualnog polja';
$string['there_are_no_settings_for_recaptcha'] = 'Nema podešavanja za captcha upit';
$string['this_feedback_is_already_submitted'] = 'Već ste popunili ovaj upitnik.';
$string['typemissing'] = 'nedostaje vrijednost "tip"';
$string['update_item'] = 'Sačuvaj promjene u pitanju';
$string['url_for_continue'] = 'URL (adresa) za dugme-za nastavak';
$string['url_for_continue_help'] = 'Nakon što je upitnik predan, dugme za nastavak, obično, vodi korisnika na glavnu stranicu kursa. Ovdje možete navesti drugu URL adresu na koju će voditi ovo dugme za nastavak';
$string['use_one_line_for_each_value'] = '<br />Upotrijebi jedan red za svaki odgovor!';
$string['use_this_template'] = 'Upotrijebi ovaj šablon';
$string['using_templates'] = 'Upotrijebi šablon';
$string['vertical'] = 'vertikalno';
