<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' je izabran kao aktivni metod ocjenjivanja za \'{$a->area}\' područje';
$string['activemethodinfonone'] = 'Ne postoji napredni metod ocjenjivanja izabran za \'{$a->area}\' područje. Koristiće se jednostavno direktno ocjenjivanje.';
$string['changeactivemethod'] = 'Promijeni aktivni metod ocjenjivanja u';
$string['clicktoclose'] = 'kliknite da biste zatvorili';
$string['exc_gradingformelement'] = 'Nije moguće kreirati instancu elementa obrasca za ocjenjivanje';
$string['formnotavailable'] = 'Napredni metod ocjenjivanja je izabran ali obrazac za ocjenjivanje još uvijek nije dostupan. Možda ćete prvo morati da ga definirate preko linka u bloku \'Podešavanja\'.';
$string['gradingformunavailable'] = 'Molimo Vas, imajte u vidu: obrazac za napredno ocjenjivanje nije spreman u ovom trenutku. Koristiće se jednostavan metod ocjenjivanja sve dok obrazac ima važeći status.';
$string['gradingmanagement'] = 'Napredno ocjenjivanje';
$string['gradingmanagementtitle'] = 'Napredno ocjenjivanje: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metod ocjenjivanja';
$string['gradingmethod_help'] = 'Izaberite napredni metod ocjenjivanja koji bi trebalo da se koristi za izračunavanje ocjena u datom kontekstu. Da biste isključili napredno ocjenjivanje i vratili se na zadani mehanizam ocjenjivanja, izaberite \'Jednostavno direktno ocjenjivanje\'.';
$string['gradingmethodnone'] = 'Jednostavno direktno ocjenjivanje';
$string['gradingmethods'] = 'Metode ocjenjivanja';
$string['manageactionclone'] = 'Kreiraj novi obrazac za ocjenjivanje iz šablona';
$string['manageactiondelete'] = 'Obriši trenutno definisani obrazac';
$string['manageactiondeleteconfirm'] = 'Obrisaćete obrazac za ocjenjivanje \'{$a->formname}\' i sve pridružene informacije iz \'{$a->component} ({$a->area})\'. Molimo Vas, provjerite da li ste razumjeli sljedeće posljedice: * Ne postoji način da poništite ovu operaciju. * Možete da se prebacite na drugi metod ocjenjivanja, uključujući \'Jednostavno direktno ocjenjivanje\', bez brisanja ovog obrasca. * Sve informacije o tome kako se popunjava obrazac za ocjenjivanje će biti izgubljene. * Ova operacija neće uticati na izračunate rezultate ocjena, smještene u dnevniku ocjena. Međutim, objašnjenje kako su ocjene izračunate neće biti dostupno. * Operacija ne utiče na eventualne kopije ovog obrasca u drugim aktivnostima.';
$string['manageactiondeletedone'] = 'Obrazac je uspešno izbrisan';
$string['manageactionedit'] = 'Uredi definiciju trenutnog obrasca';
$string['manageactionnew'] = 'Definiši novi obrazac za ocjenjivanje ispočetka';
$string['manageactionshare'] = 'Objavi obrazac kao novi šablon';
$string['manageactionshareconfirm'] = 'Sačuvaćete kopiju obrasca za ocjenjivanje \'{$a}\' kao novi javni šablon. Na osnovu tog šablona, drugi korisnici na vašem sajtu moći će da kreiraju nove obrasce za ocjenjivanje u svojim aktivnostima.';
$string['manageactionsharedone'] = 'Obrazac je uspješno sačuvan kao šablon';
$string['noitemid'] = 'Ocjenjivanje nije moguće. Ocijenjena stavka ne postoji.';
$string['nosharedformfound'] = 'Nije pronađen šablon';
$string['searchownforms'] = 'uključi moje obrasce';
$string['searchtemplate'] = 'Pretraga obrazaca za ocjenjivanje';
$string['searchtemplate_help'] = 'Ovdje možete da pretražujete obrasce za ocjenjivanje i koristite ih kao šablone za nove obrasce za ocjenjivanja. Jednostavno ukucajte riječi koje bi trebalo da se pojavljuju negdje u nazivu obrasca, njegovom opisu ili u samom tijelu obrasca. Za pretraživanje fraze, stavite cijeli upit unutar dvostrukih navodnika. Standardno, u rezultate pretrage uključeni su samo obrasci za ocijenjivanje koji su sačuvani kao dijeljeni šabloni. U rezultate pretrage, također, možete uključiti sve svoje obrasce za ocjenjivanja. Na ovaj način, možete jednostavno da ponovo koristite svoje obrasce za ocjenjivanja, bez potrebe da ih dijelite sa drugima. Samo obrasci koji su označeni kao ‘Spreman za upotrebu’ mogu se ponovo koristiti na ovaj način.';
$string['statusdraft'] = 'Radna verzija obrasca';
$string['statusready'] = 'Spreman za upotrebu';
$string['templatedelete'] = 'Obriši';
$string['templatedeleteconfirm'] = 'Obrisaćete dijeljeni šablon \'{$a}\'. Brisanje šablona ne utiče na postojeće obrasce koji su kreirani na osnovu njega.';
$string['templateedit'] = 'Uredi';
$string['templatepick'] = 'Koristi ovaj šablon';
$string['templatepickconfirm'] = 'Da li želite da koristite obrazac za ocijenjivanje \'{$a->formname}\' kao šablon za novi obrazac za ocijenjivanje u \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Koristi ovaj obrazac kao šablon';
$string['templatesource'] = 'Položaj: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Vlastiti obrazac';
$string['templatetypeshared'] = 'Dijeljeni šabloni';
