<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Dodano od {$a}';
$string['addgroup'] = 'Dodaj korisnika u grupu';
$string['addgroupstogrouping'] = 'Dodaj grupu grupisanju';
$string['addgroupstogroupings'] = 'Dodaj/ukloni grupe';
$string['adduserstogroup'] = 'Dodaj/ukloni korisnike';
$string['allocateby'] = 'Rasporedi članove';
$string['anygrouping'] = '[Bilo koje grupisanje]';
$string['autocreategroups'] = 'Automatski kreiraj grupe';
$string['backtogroupings'] = 'Nazad do grupisanja';
$string['backtogroups'] = 'Nazad do grupa';
$string['badnamingscheme'] = 'Mora sadržavati tačno jedan znak \'@\' ili jedan \'#';
$string['byfirstname'] = 'Po imenu i prezimenu';
$string['byidnumber'] = 'Po ID broju';
$string['bylastname'] = 'Po prezimenu i imenu';
$string['createautomaticgrouping'] = 'Kreiraj automatsko grupisanje';
$string['creategroup'] = 'Kreiraj grupu';
$string['creategrouping'] = 'Kreiraj grupisanje';
$string['creategroupinselectedgrouping'] = 'Kreiraj grupu u grupisanju';
$string['createingrouping'] = 'Kreiraj u grupisanju';
$string['createorphangroup'] = 'Kreiraj grupu negrupisanih studenata';
$string['databaseupgradegroups'] = 'Verzija grupa je sada {$a}';
$string['defaultgrouping'] = 'Zadano grupisanje';
$string['defaultgroupingname'] = 'Grupisanje';
$string['defaultgroupname'] = 'Grupa';
$string['deleteallgroupings'] = 'Obriši sva grupisanja';
$string['deleteallgroups'] = 'Obriši sve grupe';
$string['deletegroupconfirm'] = 'Da li ste sigurni da želite da izbrišete grupu \'{$a}\'?';
$string['deletegrouping'] = 'Izbriši grupisanje';
$string['deletegroupingconfirm'] = 'Da li ste sigurni da želite da izbrišete grupisanje \'{$a}\'? (Grupe unutar grupisanja nisu izbrisane)';
$string['deletegroupsconfirm'] = 'Da li ste sigurni da želite da izbrišete sljedeće grupe?';
$string['deleteselectedgroup'] = 'Izbrišite označenu grupu';
$string['editgroupingsettings'] = 'Uredi podešavanje grupisanja';
$string['editgroupsettings'] = 'Uredi podešavanje grupe';
$string['enrolmentkey'] = 'Ključ';
$string['enrolmentkey_help'] = 'Upisni ključ omogućava pristup kursu samo onima koji znaju taj ključ. Ako je postavljen i ključ za upis u grupu, onda će unošenje tog ključa upisati korisnika ne samo na kurs već će on automatski postati član ove grupe.';
$string['erroraddremoveuser'] = 'Greška u dodavanju/brisanju korisnika {$a} grupi';
$string['erroreditgroup'] = 'Greška u kreiranju/ažuriranju grupe {$a}';
$string['erroreditgrouping'] = 'Greška u kreiranju/ažuriranju grupisanja {$a}';
$string['errorinvalidgroup'] = 'Greška, pogrešna grupa {$a}';
$string['errorremovenotpermitted'] = 'Nemate ovlaštenja da izbrišete automatski dodanog člana grupe {$a}';
$string['errorselectone'] = 'Izaberite jednu grupu prije nego što odaberete ovu opciju';
$string['errorselectsome'] = 'Izaberite jednu ili više grupa prije nego što odaberete ovu opciju';
$string['evenallocation'] = 'Obratite pažnju: Kako bi se grupe održale jednakim, trenutni broj članova po grupama se razlikuju od broja koji ste naveli.';
$string['eventgroupcreated'] = 'Grupa je kreirana';
$string['eventgroupdeleted'] = 'Grupa je izbrisana';
$string['eventgroupingcreated'] = 'Grupisanje je kreirano';
$string['eventgroupingdeleted'] = 'Grupisanje je izbrisano';
$string['eventgroupingupdated'] = 'Grupisanje je ažurirano';
$string['eventgroupmemberadded'] = 'Član grupe dodan';
$string['eventgroupmemberremoved'] = 'Član grupe izbrisan';
$string['eventgroupupdated'] = 'Grupa je ažurirana';
$string['existingmembers'] = 'Postojeći članovi: {$a}';
$string['filtergroups'] = 'Izdvoji grupe po:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} je uspješno dodana';
$string['groupaddedtogroupingsuccesfully'] = 'Grupa {$a->groupname} je uspješno dodana grupisanju {$a->groupingname}';
$string['groupby'] = 'Automatski kreiraj na osnovu';
$string['groupdescription'] = 'Opis grupe';
$string['groupinfo'] = 'Informacije o izabranoj grupi';
$string['groupinfomembers'] = 'Informacije o izabranim članovima';
$string['groupinfopeople'] = 'Informacije o izabranim ljudima';
$string['grouping'] = 'Grupisanje';
$string['groupingaddedsuccesfully'] = 'Grupisanje {$a} uspješno dodano';
$string['groupingdescription'] = 'Opis grupisanja';
$string['grouping_help'] = 'Grupisanje predstavlja skup grupa unutar kursa. Ukoliko se koristi grupisanje, studenti raspoređeni u grupe unutar grupisanja, biće u mogućnosti da rade zajedno.';
$string['groupingname'] = 'Naziv grupisanja';
$string['groupingnameexists'] = 'Ime grupisanja \'{$a}\' već postoji u ovom kursu, molimo izaberite neko drugo ime.';
$string['groupings'] = 'Grupisanja';
$string['groupingsection'] = 'Pristup grupisanja sekciji';
$string['groupingsection_help'] = 'Grupisanje predstavlja skup grupa unutar kursa. Ako je ovdje izabrano grupisanje, pristup sekciji će imati samo studenti koji pripadaju grupama unutar ovog grupisanja.';
$string['groupingsonly'] = 'Samo grupisanja';
$string['groupmember'] = 'Član grupe';
$string['groupmemberdesc'] = 'Standardna uloga člana grupe';
$string['groupmembers'] = 'Članovi grupe';
$string['groupmemberssee'] = 'Vidi članove grupe';
$string['groupmembersselected'] = 'Članovi izabrane grupe';
$string['groupmode'] = 'Grupni način rada';
$string['groupmodeforce'] = 'Obavezni grupni način rada';
$string['groupmodeforce_help'] = 'Ako je grupni način rada obavezan, onda se on primjenjuje na svaku aktivnost unutar kursa. U tom slučaju, podešavanja za grupni način rada na nivou pojedinačnih aktivnosti biće ignorisana.';
$string['groupmode_help'] = 'Ovо podešavanje ima 3 opcije: * Bez grupa - ne postoje grupa, svi korisnici su dio jedne velike zajednice * Odvojene grupe - svaki član grupe može da vidi samo članove svoje grupe, ostali članovi su nevidljivi * Vidljive grupe - svaki član grupe radi unutar svoje grupe, ali može vidjeti i druge grupe Grupni način rada koji je definisan na nivou kursa je zadani način rada za sve aktivnosti unutar kursa. Za svaku pojedinačnu aktivnost koja podržava grupni rad, također se može podesiti grupni način rada, iako će ovo podešavanje biti ignorisano ukoliko je grupni način rada podešen kao obavezan na nivou kursa.';
$string['groupmy'] = 'Moja grupa';
$string['groupname'] = 'Naziv grupe';
$string['groupnameexists'] = 'Naziv grupe \'{$a}\' već postoji u okviru ovog kursa, molimo Vas izaberite neki drugi';
$string['groupnotamember'] = 'Žao nam je, niste član te grupe';
$string['groups'] = 'Grupe';
$string['groupscount'] = 'Grupe ({$a})';
$string['groupsettingsheader'] = 'Grupe';
$string['groupsgroupings'] = 'Grupe &amp; grupisanja';
$string['groupsinselectedgrouping'] = 'Grupe u:';
$string['groupsnone'] = 'Nema grupa';
$string['groupsonly'] = 'Samo grupe';
$string['groupspreview'] = 'Pregled grupa';
$string['groupsseparate'] = 'Razdvoji grupe';
$string['groupsvisible'] = 'Vidljive grupe';
$string['grouptemplate'] = 'Grupa @';
$string['hidepicture'] = 'Sakrij sliku';
$string['importgroups'] = 'Unos grupa';
$string['importgroups_help'] = 'Grupe mogu biti unesene putem tekstualne datoteke. Format te datoteke mora da poštuje sljedeća pravila: * Svaki red datoteke sadrži samo jedan zapis * Svaki zapis je niz podataka odvojenih zarezima * Prvi zapis sadrži popis naziva polja (fieldnames ) kojima se definiše format ostatka datoteke * Obavezan naziv polja je naziv grupe (groupname) * Opcioni naziv polja su opis (description), upisni ključ (enrolmentkey), slika (picture) itd.';
$string['javascriptrequired'] = 'Ova stranica zahtijeva da JavaScript bude uključen.';
$string['members'] = 'Članova po grupi';
$string['membersofselectedgroup'] = 'Članovi:';
$string['namingscheme'] = 'Šema imenovanja';
$string['namingscheme_help'] = 'Simbol "at" (@) možete koristiti za kreiranje grupa koje u imenu sadrže slova. Npr. Grupa @ će generirati grupe nazvane Grupa A, Grupa B, Grupa C,... Simbol "hash" (#) možete koristiti za kreiranje grupa koje u imenu sadrže brojeve. Npr. Grupa # će generirati grupe nazvane Grupa 1, Grupa 2, Grupa 3,...';
$string['newgrouping'] = 'Novo grupisanje';
$string['newpicture'] = 'Nova slika';
$string['newpicture_help'] = 'Izaberite sliku u JPG ili PNG formatu. Slika će biti isječena u kvadrat a njena veličina promijenjena na 100x100 piksela.';
$string['noallocation'] = 'Nije dodijeljeno mjesto';
$string['nogrouping'] = 'No grouping';
$string['nogroups'] = 'Još uvijek nema grupa na ovom kursu';
$string['nogroupsassigned'] = 'Nema pridruženih grupa';
$string['nopermissionforcreation'] = 'Nije moguće kreirati grupu "{$a}" jer nemate potrebna ovlaštenja';
$string['nosmallgroups'] = 'Ne dozvoliti posljednju malu grupu';
$string['notingrouping'] = '[Ne grupisati]';
$string['nousersinrole'] = 'Nema odgovarajućih korisnika sa izabranom ulogom';
$string['number'] = 'Broj grupa/članova po grupi';
$string['numgroups'] = 'Broj grupa';
$string['nummembers'] = 'Članova po grupi';
$string['overview'] = 'Pregled';
$string['potentialmembers'] = 'Mogući članovi: {$a}';
$string['potentialmembs'] = 'Mogući članovi';
$string['printerfriendly'] = 'Prikaz za printanje';
$string['random'] = 'Nasumično';
$string['removefromgroup'] = 'Ukloni korisnika iz grupe {$a}';
$string['removefromgroupconfirm'] = 'Da li stvarno želite da uklonite korisnika "{$a->user}" iz grupe "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Izbriši grupu iz grupisanja';
$string['removegroupingsmembers'] = 'Ukloni sve grupe iz grupisanja';
$string['removegroupsmembers'] = 'Ukloni sve članove grupe';
$string['removeselectedusers'] = 'Izbriši označene korisnike';
$string['selectfromrole'] = 'Odaberi članove iz uloge';
$string['showgroupsingrouping'] = 'Pokaži grupe u grupisanju';
$string['showmembersforgroup'] = 'Prikaži članove grupe';
$string['toomanygroups'] = 'Nedovoljno korisnika da popune ovaj broj grupa - ima samo {$a} korisnika sa odabranom ulogom';
$string['usercount'] = 'Broj korisnika';
$string['usercounttotal'] = 'Broj korisnika ({$a})';
$string['usergroupmembership'] = 'Izabrano članstvo korisnika:';
