<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Bićete automatski preusmjereni na ovu aktivnost za';
$string['activityoverview'] = 'Imate SCORM pakete na koje treba obratiti pažnju';
$string['activitypleasewait'] = 'Aktivnost se učitava, molimo sačekajte...';
$string['adminsettings'] = 'Administratorska podešavanja';
$string['advanced'] = 'Parametri';
$string['aicchacpkeepsessiondata'] = 'Podaci o AICC HACP sesiji';
$string['aicchacpkeepsessiondata_desc'] = 'Vremenski period, u danima, tokom kojeg će se održavati vanjska AICC HACP sesija (velike vrijednosti će ispuniti tabelu sa starim podacima, ali to može biti korisno prilikom otklanjanja grešaka)';
$string['aicchacptimeout'] = 'Vrijeme isteka AICC HACP sesije';
$string['aicchacptimeout_desc'] = 'Vremenski period, u minutima, tokom kojeg vanjska AICC HACP sesija može da ostane otvorena';
$string['aliasonly'] = 'Prilikom izbora imsmanifest.xml datoteke iz repozitorijuma morate da koristite alijas/prečicu za tu datoteku.';
$string['allowapidebug'] = 'Aktiviraj API za otklanjanje grešaka i praćenje (podesite masku za hvatanje sa apidebugmask)';
$string['allowtypeaicchacp'] = 'Omogući vanjski AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Ako je omogućeno, ovo će dozvoliti vanjsku AICC HACP komunikaciju, a da se pri tome ne traži prijava korisnika za slanje zahtjeva iz vanjskog AICC paketa';
$string['allowtypeexternal'] = 'Omogući vanjski tip paketa';
$string['allowtypeexternalaicc'] = 'Omogući direktni AICC url';
$string['allowtypeexternalaicc_desc'] = 'Ako je omogućeno ovo će dozvoliti direktan url pristup jednostavnom AICC paketu';
$string['allowtypelocalsync'] = 'Omogući preuzeti tip paketa';
$string['apidebugmask'] = 'Maska za hvatanje API sistema za otklanjanje grešaka - koristi jednostavan regularni izraz na <username>:<activityname> npr. admin:.* će otkloniti greške samo za admin korisnika';
$string['areacontent'] = 'Datoteke sadržaja';
$string['areapackage'] = 'Datoteka paketa';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - Pregledano';
$string['attempt'] = 'Pokušaj';
$string['attempt1'] = '1 pokušaj';
$string['attempts'] = 'Pokušaji';
$string['attemptsmanagement'] = 'Upravljanje pokušajima';
$string['attemptstatusall'] = 'Moja početna i ulazna stranica';
$string['attemptstatusentry'] = 'Samo ulazna stranica';
$string['attemptstatusmy'] = 'Samo moja početna stranica';
$string['attemptsx'] = '{$a} pokušaj(a)';
$string['attr_error'] = 'Neadekvatne vrijednosti za atribut ({$a->attr}) u oznaci {$a->tag}.';
$string['autocontinue'] = 'Automatski nastavak';
$string['autocontinuedesc'] = 'Ovaj parametar definira zadano automatsko nastavljanje za aktivnost';
$string['autocontinue_help'] = 'Ako je ova opcija omogućena, naredni objekti učenja se automatski pokreću. U suprotnom mora se upotrijebiti dugme \'Nastavi\'.';
$string['averageattempt'] = 'Prosječni broj pokušaja';
$string['badarchive'] = 'Morate obezbjediti validnu zip datoteku';
$string['badimsmanifestlocation'] = 'Datoteka imsmanifest.xml je pronađena ali nije u korijenu Vaše zip datoteke, molimo ponovo zapakujte Vaš SCORM paket';
$string['badmanifest'] = 'Ima grešaka u manifestu: pogledajte izvještaj o greškama';
$string['browse'] = 'Pregled';
$string['browsed'] = 'Pretraženo';
$string['browsemode'] = 'Režim pregleda';
$string['browserepository'] = 'Pretraga repozitorija';
$string['calculatedweight'] = 'Izračunati ponder';
$string['cannotfindsco'] = 'Nije bilo moguće naći SCO';
$string['chooseapacket'] = 'Izaberi ili ažuriraj SCORM paket';
$string['collapsetocwinsize'] = 'Skupi sadržaj kada je veličina prozora ispod';
$string['collapsetocwinsizedesc'] = 'Ovo podešavanje vam dozvoljava da odredite veličinu prozora ispod koje sadržaj treba automatski da se skupi.';
$string['compatibilitysettings'] = 'Podešavanja kompatibilnosti';
$string['completed'] = 'Završeno';
$string['completionscorerequired'] = 'Zahtjeva minimalni rezultat';
$string['completionscorerequired_help'] = 'Ako je omogućeno, ovo podešavanje tražiti će korisniku da ima barem minimalan rezultat kako bi ova SCORM aktivnost bila obilježena kao završena, isto kao i bilo koji drugi uslov za završetak aktivnosti.';
$string['completionstatus_completed'] = 'Završeno';
$string['completionstatus_passed'] = 'Položeno';
$string['completionstatusrequired'] = 'Zahtjeva status';
$string['completionstatusrequired_help'] = 'Provjera jednog ili više statusa zahtjevaće od korisnika da ispuni najmanje jedan od traženih statusa (uslova), kako bi ova SCORM aktivnost bila obilježena kao završena, isto kao i bilo koji drugi uslov za završetak aktivnosti.';
$string['confirmloosetracks'] = 'UPOZORENjE: Izgleda da je paket promjenjen ili modifikovan. Ako je struktura paketa promjenjena, podaci o nekim aktivnostima korisnika se mogu izgubiti tokom procesa ažuriranja.';
$string['contents'] = 'Sadržaj';
$string['coursepacket'] = 'Paket kursa';
$string['coursestruct'] = 'Struktura kursa';
$string['currentwindow'] = 'Trenutno otvoren prozor';
$string['datadir'] = 'Greška sistema datoteka: nije moguće kreirati direktorij za podatke kursa';
$string['defaultdisplaysettings'] = 'Zadana podešavanja prikaza';
$string['defaultgradesettings'] = 'Zadana podešavanja ocjene';
$string['defaultothersettings'] = 'Ostala zadana podešavanja';
$string['deleteallattempts'] = 'Obriši sve pokušaje pregleda SCORM  paketa';
$string['deleteattemptcheck'] = 'Da li ste sigurni da želite da potpuno obrišete ove pokušaje?';
$string['deleteselected'] = 'Obriši obilježene pokušaje';
$string['deleteuserattemptcheck'] = 'Da li ste sigurni da želite da potpuno obrišete sve svoje pokušaje?';
$string['details'] = 'Prati detalje';
$string['directories'] = 'Prikaz linkova direktorija';
$string['disabled'] = 'Onemogućeno';
$string['display'] = 'Prikaži paket';
$string['displayattemptstatus'] = 'Prikaži status pokušaja';
$string['displayattemptstatusdesc'] = 'Ovaj parametar definiše zadanu vrijednost za prikaz stanja pokušaja';
$string['displayattemptstatus_help'] = 'Ako je ova opcija omogućena, rezultati i ocjene pokušaja se prikazuju na stranici za opći pregled SCORM paketa.';
$string['displaycoursestructure'] = 'Prikaži strukturu kursa na ulaznoj stranici';
$string['displaycoursestructuredesc'] = 'Ovaj parametar definira zadanu vrijednost za prikaz strukture kursa na ulaznoj stranici';
$string['displaycoursestructure_help'] = 'Ako je omogućena ova opcija, sadržaj kursa biće prikazan na stranici za opći pregled SCORM paketa.';
$string['displaydesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje da li će paket biti prikazan ili ne za aktivnost';
$string['displaysettings'] = 'Podešavanja prikaza';
$string['dnduploadscorm'] = 'dodaj SCORM paket';
$string['domxml'] = 'DOMXML vanjska biblioteka';
$string['duedate'] = 'Krajnji rok';
$string['element'] = 'Element';
$string['enter'] = 'Uđi';
$string['entercourse'] = 'Uđi u SCORM kurs';
$string['errorlogs'] = 'Izvještaj o greškama';
$string['everyday'] = 'Svakodnevno';
$string['everytime'] = 'Pri svakom korištenju';
$string['exceededmaxattempts'] = 'Dostigli ste maksimalan broj pokušaja';
$string['exit'] = 'Izađi iz SCORM kursa';
$string['exitactivity'] = 'Izađi iz aktivnosti';
$string['expired'] = 'Žao nam je, ova aktivnost je zatovrena {$a} i nije više dostupna';
$string['external'] = 'Ažuriraj vremensko usklađivanje vanjskih paketa';
$string['failed'] = 'Nije uspjelo';
$string['finishscorm'] = 'Ako ste završili sa pregledom ovog resursa, {$a}';
$string['finishscormlinkname'] = 'kliknite ovde za povratak na početnu stranicu kursa';
$string['firstaccess'] = 'Prvi pristup';
$string['firstattempt'] = 'Prvi pokušaj';
$string['floating'] = 'Plutajuća';
$string['forcecompleted'] = 'Prinudni završetak';
$string['forcecompleteddesc'] = 'Ovaj parametar definira zadanu vrijednost za prinudni završetak';
$string['forcecompleted_help'] = 'Ako je ova opcija omogućena, status trenutnih pokušaja se prinudno označava kao "završeno". Ovo podešavanje je primjenjivo samo za SCORM 1.2 pakete. Korisno je ako SCORM paket neispravno postupa sa ponovnim pokušajima, bez obzira na režim rada, ili ako iz bilo kojeg razloga neispravno označava status završetka aktivnosti.';
$string['forcejavascript'] = 'Primoraj korisnike da omoguće JavaScript';
$string['forcejavascript_desc'] = 'Ako je ova opcija omogućena (preporučeno), ona će spriječiti pristup SCORM objektima kada u korisnikovom Web pretraživaču JavaScript nije podržan/omogućen, Ako je JavaScript onemogućen korisnik će moći da vidi SCORM, ali API komunikacija će biti neuspješna, a informacije o ocjeni neće biti sačuvane.';
$string['forcejavascriptmessage'] = 'Da biste vidjeli ovaj objekat neophodan je JavaScript, pa Vas molimo da ga omogućite u svom Web pretraživaču i pokušate ponovo.';
$string['forcenewattempts'] = 'Prinudni novi pokušaj';
$string['found'] = 'Manifest je nađen';
$string['frameheight'] = 'Ovo svojstvo određuje zadanu visinu okvira ili prozora nivoa';
$string['framewidth'] = 'Ovo svojstvo određuje zadanu širinu okvira ili prozora nivoa';
$string['fromleft'] = 'Od lijeve ivice';
$string['fromtop'] = 'Od gornje ivice';
$string['fullscreen'] = 'Popuni cijeli ekran';
$string['general'] = 'Opći podaci';
$string['gradeaverage'] = 'Prosječna ocjena';
$string['gradeforattempt'] = 'Ocjena za pokušaj';
$string['gradehighest'] = 'Najviša ocjena';
$string['grademethod'] = 'Način ocjenjivanja';
$string['grademethoddesc'] = 'Ovaj parametar definira zadani metod ocjenjivanja';
$string['grademethod_help'] = 'Način ocjenjivanja definira način kako će se ocjenjivati pojedinačni pokušaji: Postoje 4 načina ocjenjivanja: * Objekti učenja - broj završenih objekata učenja * Najviša ocjena - najviša ocjena dobijena za sve završene objekte učenja * Prosječna ocjena - srednja vrijednost svih rezultata * Zbirna ocjena - suma svih rezultata';
$string['gradereported'] = 'Izvještaj o ocjenama';
$string['gradescoes'] = 'Objekti za učenje';
$string['gradesettings'] = 'Podešavanja ocjene';
$string['gradesum'] = 'Konačna ocjena';
$string['height'] = 'Visina';
$string['hidden'] = 'Sakriveno';
$string['hidebrowse'] = 'Onemogući mod prikaza';
$string['hidebrowsedesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje da li će režim pregleda biti onemogućen ili omogućen';
$string['hidebrowse_help'] = 'Režim pregleda omogućava studentima da pregledaju aktivnost prije nego što pokušaju da je riješe. Ako je režim pregleda onemogućen, onda će dugme za pregled biti sakriveno.';
$string['hideexit'] = 'Sakrij link za izlaz';
$string['hidereview'] = 'Sakrij dugme za pregled';
$string['hidetoc'] = 'Prikaz strukture kursa u playeru';
$string['hidetocdesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje da li će struktura kursa (sadržaj) biti prikazana ili sakrivena u SCORM playeru';
$string['hidetoc_help'] = 'Ovo podešavanje određuje kako će sadržaj biti prikazan u SCORM playeru.';
$string['highestattempt'] = 'Najbolji pokušaj';
$string['identifier'] = 'Identifikator pitanja';
$string['incomplete'] = 'Nepotpuno';
$string['info'] = 'Informacije';
$string['interactions'] = 'Interakcije';
$string['invalidactivity'] = 'Scorm aktivnost je neispravna';
$string['invalidhacpsession'] = 'Neispravna HACP sesija';
$string['invalidmanifestname'] = 'Mogu biti izabrane samo imsmanifest.xml ili .zip datoteke';
$string['invalidmanifestresource'] = 'UPOZORENjE: Sljedeći resursi su navedeni u vašoj manifest datoteci ali nisu mogli biti pronađeni:';
$string['invalidurl'] = 'Navedena je neispravna URL adresa';
$string['invalidurlhttpcheck'] = 'Navedena je neispravna URL adresa. Poruka o grešci:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Posljednji put pristupljeno dana';
$string['lastaccess'] = 'Posljednji pristup';
$string['lastattempt'] = 'Posljednji završeni pokušaj';
$string['lastattemptlock'] = 'Zaključaj nakon završnog pokušaja';
$string['lastattemptlockdesc'] = 'Ovaj parametar definira zadanu vrijednost za zaključavanje nakon posljednjeg pokušaja';
$string['lastattemptlock_help'] = 'Ako je omogućena ova opcija, student neće moći da pokrene SCORM player nakon što iskoristi sve dozvoljene pokušaje.';
$string['location'] = 'Prikaži lokacionu liniju';
$string['max'] = 'Najbolji rezultat';
$string['maximumattempts'] = 'Broj pokušaja';
$string['maximumattemptsdesc'] = 'Ovaj parametar definira zadani maksimalan broj dozvoljenih pokušaja za aktivnost';
$string['maximumattempts_help'] = 'Ovo podešavanje omogućava ograničenje broja pokušaja. Primjenjivo je samo za SCORM 1.2 i AICC pakete.';
$string['maximumgradedesc'] = 'Ovaj parametar definirae zadanu maksimalnu ocjenu za aktivnost';
$string['menubar'] = 'Prikaži liniju menija';
$string['min'] = 'Najgori rezultat';
$string['missing_attribute'] = 'Nedostaje atribut {$a->attr} u oznaci {$a->tag}';
$string['missingparam'] = 'Obavezna informacija nedostaje ili je nekorektna';
$string['missing_tag'] = 'Nedostaje oznaka {$a->tag}';
$string['mode'] = 'Režim rada';
$string['modulename'] = 'SCORM paket';
$string['modulename_help'] = 'SCORM i AICC predstavljaju skup datoteka koje su pakovane prema dogovorenom standardu za objekte učenja. Modul aktivnosti SCORM omogućava da se SCORM ili AICC paketi postave kao zip arhive i dodaju na kurs. Sadržaj paketa se obično prikazuje na nekoliko stranica zajedno sa navigacijom. Postoje različite opcije za prikazivanje sadržaja u pop-up prozoru, sa tabelom sadržaja, sa navigacionim dugmadima itd, SCORM aktivnosti obično sadrže pitanja, sa ocjenama koje se bilježe u knjigu ocjena. SCORM aktivnosti mogu da se koriste: * za prikazivanje multimedijalnog sadržaja i animacija * kao sredstvo za procjenu';
$string['modulenameplural'] = 'SCORM paketi';
$string['nav'] = 'Prikaži navigaciju';
$string['navdesc'] = 'Ovo podešavanje određuje da li prikazati/sakriti dugmad za navigaciju i njihov položaj.';
$string['nav_help'] = 'Ovo podešavanje određuje da li treba prikazati ili sakriti dugmad za navigaciju i njihov položaj. Postoje tri mogućnosti: * Ne - dugmad za navigaciju se ne prikazuju * Ispod sadržaja - dugmad za navigaciju se prikazuju ispod sadržaja SCORM paketa * Plutajuća dugmad - omogućava da se ručno odredi položaj dugmadi za navigaciju lijevo i gore u odnosu na prozor';
$string['navigation'] = 'Navigacija';
$string['navpositionleft'] = 'Položaj dugmadi za navigaciju u odnosu na lijevu ivicu prozora, u pikselima';
$string['navpositiontop'] = 'Položaj dugmadi za navigaciju u odnosu na gornju ivicu prozora, u pikselima';
$string['newattempt'] = 'Počni novi pokušaj';
$string['next'] = 'Nastavak';
$string['noactivity'] = 'Nema podataka za izvještaj';
$string['noattemptsallowed'] = 'Broj dozvoljenih pokušaja';
$string['noattemptsmade'] = 'Broj pokušaja koji ste imali';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imati atribute';
$string['no_children'] = 'Oznaka {$a->tag} mora imati potomke';
$string['nolimit'] = 'Neograničeni broj pokušaja';
$string['nomanifest'] = 'Manifest nije pronađen';
$string['noprerequisites'] = 'Žao nam je, niste ispunili dovoljno preduslova za pristup ovom objektu za učenje';
$string['noreports'] = 'Nema izvještaja za prikaz';
$string['normal'] = 'Normalno';
$string['noscriptnoscorm'] = 'Vaš web pretraživač ne podržava Javascript ili je u njegovim podešavanjima isključena podrška za Javascript. SCORM paket možda neće moći da bude prikazan ili da sačuva podatke ispravno.';
$string['notattempted'] = 'Nije pokušavano';
$string['not_corr_type'] = 'Neslaganje tipova za oznaku {$a->tag}';
$string['notopenyet'] = 'Žao nam je, ali ova aktivnost nije dostupna do {$a}';
$string['objectives'] = 'Ciljevi';
$string['optallstudents'] = 'svi korisnici';
$string['optattemptsonly'] = 'samo korisnici sa pokušajima';
$string['options'] = 'Opcije (onemogućeno u nekim web pretraživačima)';
$string['optionsadv'] = 'Opcije (napredne)';
$string['optionsadv_desc'] = 'Ako je potvrđeno, opcija za prozor biće postavljena kao napredna opcija u obrascu';
$string['optnoattemptsonly'] = 'samo korisnici bez pokušaja';
$string['organization'] = 'Organizacija';
$string['organizations'] = 'Organizacije';
$string['othersettings'] = 'Dodatna podešavanja';
$string['package'] = 'Paket';
$string['packagedir'] = 'Greška u sistemu datoteka: nije moguće kreirati direktorij paketa';
$string['packagefile'] = 'Nije navedena datoteka s paketom';
$string['packagehdr'] = 'Paket';
$string['package_help'] = 'Datoteka paketa je zip (ili pif) arhiva koja sadrži datoteke SCORM/AICC kursa.';
$string['packageurl'] = 'jedinstvena adresa resursa';
$string['packageurl_help'] = 'Ovo podešavanje omogućava da se navede URL adresa SCORM paketa, umjesto da se datoteka bira na uobičajeni način putem birača datoteka.';
$string['page-mod-scorm-x'] = 'Bilo koja stranica modula SCORM';
$string['pagesize'] = 'Veličina stranice';
$string['passed'] = 'Položeno';
$string['php5'] = 'PHP 5 (DOMXML izvorna biblioteka)';
$string['pluginadministration'] = 'SCORM/AICC administracija';
$string['pluginname'] = 'SCORM paket';
$string['popup'] = 'Novi prozor';
$string['popupmenu'] = 'U padajućem meniju';
$string['popupopen'] = 'Otvori paket u novom prozoru';
$string['popupsblocked'] = 'Izgleda da su pop-up prozori blokirani, što spriječava da SCORM modul bude pokrenut. Molimo, provjerite podešavanja svog Web pretraživača, prije nego što pokušate ponovo.';
$string['position_error'] = 'Oznaka {$a->tag} ne može biti podređena oznaci {$a->parent}';
$string['preferencespage'] = 'Podešavanja samo za ovu stranicu';
$string['preferencesuser'] = 'Parametri za ovaj izvještaj';
$string['prev'] = 'Prethodni';
$string['raw'] = 'Osnovni rezultat';
$string['regular'] = 'Regularni manifest';
$string['report'] = 'Izvještaj';
$string['reportcountallattempts'] = '{$a->nbattempts} pokušaja for {$a->nbusers} korisnika, od ukupno {$a->nbresults} rezultata';
$string['reportcountattempts'] = '{$a->nbresults} rezultata ({$a->nbusers} korisnika)';
$string['reports'] = 'Izvještaji';
$string['repositorynotsupported'] = 'Podržani su samo sistemski repozitorijumi datoteka kada se povezuje direktno sa imsmanifest.xml datotekom.';
$string['response'] = 'Odgovor';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultati';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Režim prikaza';
$string['rightanswer'] = 'Tačan odgovor';
$string['scoes'] = 'Objekti za učenje';
$string['score'] = 'Rezultat';
$string['scorm:addinstance'] = 'Dodaj novi SCORM paket';
$string['scormclose'] = 'Do';
$string['scormcourse'] = '(SCORM) kurs za učenje';
$string['scorm:deleteownresponses'] = 'Izbriši svoje pokušaje';
$string['scorm:deleteresponses'] = 'Obriši SCORM pokušaje';
$string['scormloggingoff'] = 'API izvještavanje je isključeno';
$string['scormloggingon'] = 'API izvještavanje je uključeno';
$string['scormopen'] = 'Od';
$string['scormresponsedeleted'] = 'Obrisani pokušaji korisnika';
$string['scorm:savetrack'] = 'Čuvanje rezultata praćenja';
$string['scorm:skipview'] = 'Preskakanje pregleda';
$string['scormtype'] = 'Tip';
$string['scormtype_help'] = 'Ovo podešavanje određuje način kako će paket biti uključen u kurs. Postoje 4 mogućnosti: * Postavljeni paket - omogućava da SCORM paket bude izabran putem birača datoteka * Vanjski SCORM manifest - omogućava da bude navedena URL adresa za imsmanifest.xml. Napomena: ako URL adresa ima različit naziv domena od Vaše stranice, onda je bolja opcija "Preuzeti paket", s obzirom da ocjene neće biti sačuvane. * Preuzeti paket - omogućava da bude navedena URL adresa paketa. Paket će biti raspakovan i sačuvan lokalno, i ažuriran kada se vanjski SCORM paket promjeni * Lokalni IMS repozitorij sadržaja - omogućava da paket bude izabran iz IMS repozitorija sadržaja';
$string['scorm:viewreport'] = 'Pregled izvještaja';
$string['scorm:viewscores'] = 'Pregled rezultata';
$string['scrollbars'] = 'Dozvoli izlistavanje prozora';
$string['selectall'] = 'Izaberi sve';
$string['selectnone'] = 'Poništi izbor svega';
$string['show'] = 'Prikaži';
$string['sided'] = 'Sa strane';
$string['skipview'] = 'Student preskače stranicu sa strukturom sadržaja';
$string['skipviewdesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje kada će biti preskočena struktura sadržaja za stranicu';
$string['skipview_help'] = 'Ovo podešavanje određuje da li stranica sa strukturom sadržaja treba uvijek da bude preskočena (neprikazana). Ako paket sadrži samo jedan objekat učenja, stranica sa strukturom sadržaja može uvijek biti preskočena.';
$string['slashargs'] = 'UPOZORENJE: Slash argumenti nisu dozvoljeni na ovom sajtu i objekti možda neće funkcionirati kako se očekuje!';
$string['stagesize'] = 'Veličina nivoa';
$string['stagesize_help'] = 'Ova dva podešavanja određuju širinu i visinu okvira/prozora za objekte učenja.';
$string['started'] = 'Započeto dana';
$string['status'] = 'Status';
$string['statusbar'] = 'Prikaži statusnu liniju';
$string['student_response'] = 'Odgovor';
$string['subplugintype_scormreport'] = 'Izvještaj';
$string['subplugintype_scormreport_plural'] = 'Izvještaji';
$string['suspended'] = 'Suspendovano';
$string['syntax'] = 'Sintaksna greška';
$string['tag_error'] = 'Nepoznata oznaka ({$a->tag}) sa ovim sadržajem: {$a->value}';
$string['time'] = 'Vrijeme';
$string['title'] = 'Naslov';
$string['toc'] = 'Sadržaj';
$string['toolbar'] = 'Prikaži liniju sa alatkama';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima jako puno karakteristika';
$string['too_many_children'] = 'Oznaka {$a->tag} ima jako puno potomaka';
$string['totaltime'] = 'Vrijeme';
$string['trackcorrectcount'] = 'Tačan broj';
$string['trackcorrectcount_help'] = 'Broj tačnih rezultata za pitanje';
$string['trackid_help'] = 'Ovo je identifikator koji je postavio vaš SCORM paket za pitanje: SCORM specifikacija ne dopušta da se koristi cijeli tekst pitanja.';
$string['trackingloose'] = 'UPOZORENJE: Podaci o praćenju ovog SCORM paketa biće izgubljeni!';
$string['tracklatency'] = 'Latencija';
$string['tracklatency_help'] = 'Vrijeme proteklo između trenutka kada je interakcija <br />postala dostupna studentu <br />i trenutka prvog odgovora';
$string['trackpattern'] = 'Obrazac';
$string['trackpattern_help'] = 'Ovako bi trebalo da glasi tačan odgovor na ovo pitanje; ne prikazuje odgovore studenata.';
$string['trackresponse'] = 'Odgovor';
$string['trackresponse_help'] = 'Ovo je odgovor koji je dao student na ovo pitanje';
$string['trackresult'] = 'Rezultati';
$string['trackresult_help'] = 'Rezultat na osnovu odgovora studenta i<br />tačnog odgovora';
$string['trackscoremax'] = 'Maksimalni rezultat';
$string['trackscoremax_help'] = 'Maksimalna vrijednost u opsegu za neobrađeni rezultat';
$string['trackscoremin'] = 'Minimalni rezultat';
$string['trackscoremin_help'] = 'Minimalna vrijednost u opsegu za neobrađeni rezultat';
$string['trackscoreraw'] = 'Neobrađeni rezultat';
$string['trackscoreraw_help'] = 'Broj koji odražava postignuće studenta<br /> u odnosu na opseg ograničen minimalnom i maksimalnom vrijednošću';
$string['tracksuspenddata'] = 'Suspenduj podatke';
$string['tracksuspenddata_help'] = 'Osigurava prostor za skladištenje i preuzimanje podataka <br />između studentovih sesija';
$string['tracktime'] = 'Vrijeme';
$string['tracktime_help'] = 'Vrijeme kada je započet pokušaj';
$string['tracktype'] = 'Tip';
$string['tracktype_help'] = 'Tip pitanja, na primer "izbor" ili "kratak odgovor"';
$string['trackweight'] = 'Težina';
$string['trackweight_help'] = 'Težina dodjeljena elementu';
$string['type'] = 'Tip';
$string['typeaiccurl'] = 'URL adresa vanjskog AICC paketa';
$string['typeexternal'] = 'Vanjski SCORM manifest';
$string['typelocal'] = 'Postavljeni paket';
$string['typelocalsync'] = 'Preuzeti paket';
$string['undercontent'] = 'Ispod sadržaja';
$string['unziperror'] = 'Došlo je do greške prilikom raspakivanja paketa';
$string['updatefreq'] = 'Učestalost automatskog ažuriranja';
$string['updatefreqdesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje učestalost automatskog ažuriranja aktivnosti';
$string['updatefreq_error'] = 'Učestalost automatskog ažuriranja se može podesiti samo onda kada se paket eksterno hostuje';
$string['updatefreq_help'] = 'Ovo omogućava da se vanjski paket automatski preuzme i ažurira';
$string['validateascorm'] = 'Provjeri ispravnost SCORM paketa';
$string['validation'] = 'Rezultat provjere ispravnosti';
$string['validationtype'] = 'Ovo svojstvo određuje DOMXML biblioteku koja se koristi za validaciju SCORM manifesta. Ako niste sigurni koju vrijednost treba da postavite, ostavite trenutno aktivni izbor.';
$string['value'] = 'Vrijednost';
$string['versionwarning'] = 'Verzija manifesta je starija od 1.3, upozorenje na oznaci {$a->tag}';
$string['viewallreports'] = 'Prikaži izvještaj za {$a} pokušaja';
$string['viewalluserreports'] = 'Prikaži izveštaj za {$a} korisnika';
$string['whatgrade'] = 'Ocjenjivanje pokušaja';
$string['whatgradedesc'] = 'Ovaj parametar definira zadano ocjenjivanje pokušaja';
$string['whatgrade_help'] = 'Ako su dozvoljeni višestruki pokušaji, ovo podešavanje određuje da li će u knjigu ocjena biti upisana najveća, srednja, ili ocjena prvog odnosno posljednjeg završenog pokušaja. Rad sa višestrukim pokušajima * Opcija za početak novog pokušaja biće prikazana kao polje za potvrdu iznad dugmeta za ulazak, na stranici sa strukturom sadržaja. Provjerite da li ste osigurali pristup toj stranici, ako želite da dozvolite višestruke pokušaje. * Neki SCORM paketi pametno postupaju sa novim pokušajima, ali većina ne. Ovo znači da ako korisnik nastavi sa prethodnim pokušajem, a SCORM nema vlastitu logiku za izbjegavanje prepisivanja preko prethodnog pokušaja, novi pokušaj će zamjeniti stari, čak iako je stari pokušaj bio obilježen sa "završen" ili "položio". * Podešavanja "Prinudni završetak", "Prinudni novi pokušaj" i "Zaključaj nakon posljednjeg pokušaja" također pružaju dodatne mogućnosti za rad sa višestrukim pokušajima.';
$string['width'] = 'Širina';
$string['window'] = 'Prozor';
