<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'bs', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dozvoli brisanje';
$string['allowrenames'] = 'Dozvoli preimenovanja';
$string['allowsuspends'] = 'Dozvolite suspendovanje i aktiviranje računa';
$string['csvdelimiter'] = 'CSV graničnik';
$string['defaultvalues'] = 'Zadane vrijednosti';
$string['deleteerrors'] = 'Obriši greške';
$string['encoding'] = 'Kodiranje';
$string['errormnetadd'] = 'Nije moguće dodati udaljene korisnike';
$string['errors'] = 'Greške';
$string['nochanges'] = 'Nema promjena';
$string['pluginname'] = 'Postavljanje korisnika';
$string['renameerrors'] = 'Greške prilikom preimenovanja';
$string['requiredtemplate'] = 'Neophodno. Možete ovdje da koristiti sintaksu šablona(%l = prezime, %f = ime, %u = korisničko ime). Pogledajte pomoć za više detalja i primjere.';
$string['rowpreviewnum'] = 'Broj redova za pregled';
$string['uploadpicture_baduserfield'] = 'Navedeno obilježje korisnika nije ispravno. Molimo, pokušajte ponovo.';
$string['uploadpicture_cannotmovezip'] = 'Ne može se premjestiti zip datoteka u privremeni direktorij.';
$string['uploadpicture_cannotprocessdir'] = 'Ne mogu se obrađivati raspakovane datoteke.';
$string['uploadpicture_cannotsave'] = 'Ne može se sačuvati slika za korisnika {$a}. Provjerite izvornu datoteku slike.';
$string['uploadpicture_cannotunzip'] = 'Ne može se raspakovati datoteka sa slikama.';
$string['uploadpicture_invalidfilename'] = 'Datoteka slike {$a} ima neispravne karaktere u svom imenu. Biće preskočeno.';
$string['uploadpicture_overwrite'] = 'Zamijeni postojeće slike korisnika?';
$string['uploadpictures'] = 'Postavi slike korisnika';
$string['uploadpictures_help'] = 'Slike korisnika mogu biti postavljene kao zip arhiva više slika. Datoteke sa slikama treba imenovati prema obrascu odabrano-korisničko-obilježje.ekstenzija; npr. korisnik1234.jpg za korisnika sa korisničkim imenom korisnik1234.';
$string['uploadpicture_userfield'] = 'Obilježje korisnika koje se koristi za povezivanjem sa slikama:';
$string['uploadpicture_usernotfound'] = 'Korisnik u čijem polju \'{$a->userfield}\' postoji vrijednost \'{$a->uservalue}\' ne postoji. Biće preskočeno.';
$string['uploadpicture_userskipped'] = 'Preskače se korisnik {$a} (već ima sliku).';
$string['uploadpicture_userupdated'] = 'Slika ažurirana za korisnika {$a}.';
$string['uploadusers'] = 'Postavljanje korisnika';
$string['uploadusers_help'] = 'Moguće je dodati veći broj korisnika (i, opciono, upisati na kurs) pomoću tekstualne datoteke. Format datoteke treba da bude: * svaki red datoteke sadrži jedan zapis * svaki zapis je niz podataka odvojenih zarezima (ili drugim znakom odvajanja) * prvi red sadrži spisak naziva polja, koja definiraju format ostatka datoteke * obavezna polja su username, password, firstname, lastname, e-mail (korisničko ime, lozinka, ime, prezime, e-mail adresa)';
$string['uploaduserspreview'] = 'Pregled u toku postavljanja korisnika';
$string['uploadusersresult'] = 'Rezultati postavljanja korisnika';
$string['uploaduser:uploaduserpictures'] = 'Postavi slike korisnika';
$string['useraccountupdated'] = 'Korisnik je ažuriran';
$string['useraccountuptodate'] = 'Korisnički račun je ažuran';
$string['userdeleted'] = 'Korisnik obrisan';
$string['userrenamed'] = 'Korisnik je preimenovan';
$string['userscreated'] = 'Korisnici su kreirani';
$string['usersdeleted'] = 'Korisnici obrisani';
$string['usersrenamed'] = 'Korisnici su preimenovani';
$string['usersskipped'] = 'Korisnici su preskočeni';
$string['usersupdated'] = 'Korisnici su ažurirani';
$string['usersweakpassword'] = 'Korisnici koji imaju neisgurnu lozinku';
$string['uubulk'] = 'Izaberi za masivne operacije';
$string['uubulkall'] = 'Svi korisnici';
$string['uubulknew'] = 'Novi korisnici';
$string['uubulkupdated'] = 'Ažurirani korisnici';
$string['uucsvline'] = 'CSV linija';
$string['uulegacy1role'] = '(Original Student) typeN=1';
$string['uulegacy2role'] = '(Original Teacher) typeN=2';
$string['uulegacy3role'] = '(Original Non-editing teacher) typeN=3';
$string['uunoemailduplicates'] = 'Spriječi duple e-mail adrese';
$string['uuoptype'] = 'Tip postavljanja';
$string['uuoptype_addinc'] = 'Dodaj sve, pridruži broj korisničkim imenima ako je potrebno';
$string['uuoptype_addnew'] = 'Dodaj samo nove, preskoči postojeće korisnike';
$string['uuoptype_addupdate'] = 'Dodaj nove i ažuriraj postojeće korisnike';
$string['uuoptype_update'] = 'Ažuriraj samo postojeće korisnike';
$string['uupasswordcron'] = 'Generirano u cronu';
$string['uupasswordnew'] = 'Nova korisnička lozinka';
$string['uupasswordold'] = 'Postojeća korisnička lozinka';
$string['uustandardusernames'] = 'Standardiziraj korisnička imena';
$string['uuupdateall'] = 'Prepiši putem datoteke i zadanih vrijednosti';
$string['uuupdatefromfile'] = 'Prepiši putem datoteke';
$string['uuupdatemissing'] = 'Popuni nedostajuće podatke iz datoteke i zadanih vrijednosti';
$string['uuupdatetype'] = 'Postojeći podaci o korisniku';
$string['uuusernametemplate'] = 'Šablon za korisničko ime';
